View Issue Details

IDProjectCategoryView StatusLast Update
0021425LazarusLCLpublic2012-03-07 23:25
ReporterChristian BlackburnAssigned ToVincent Snijders 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version0.9.30.4Product Build 
Target VersionFixed in Version0.9.30.3 (SVN) 
Summary0021425: Compiling on 0.9.30.4RC1 fails saying missing unit contnrs used by masks, but 0.9.30.2 and older work fine
DescriptionI've written a very basic program that uses edit boxes, labels, buttons, and progress bars. That's it. It compiles without issue on 0.9.28.2 and 0.9.30.2, but the new 0.9.30.4RC1 fails to compile saying it's missing unit "contnrs".

Repro Steps:
(On Windows 7 x64 SP1 with Lazarus 0.9.30.4RC1 32-bit)
1. Recursively extract csquiz.zip
2. Open my project file csquiz.lpr
3. Press F9 to compile it

Result:
Compilation fails with the following error in the messages window:
CSQuiz.lpr(1,1) Fatal: Can't find unit contnrs used by Masks

Expected:
The application should compile just like it does on 0.9.30.2 and 0.9.28.2.
Additional InformationPlease see attached code and included screenshot in csquiz.zip.
TagsNo tags attached.
Fixed in Revision35718
LazTarget-
WidgetsetWin32/Win64
Attached Files
  • csquiz.zip (495,675 bytes)
  • Lazarus - About 0.9.30.3 Upgraded from 0.9.30.2 overwriting environment options.xml.txt (70,252 bytes)
    -----------------------------------------------------------------------------------------------------------------------
    About IDE:
    -----------------------------------------------------------------------------------------------------------------------
    Lazarus version: 0.9.30.3
    Lazarus svn revision: 35740
    Lazarus build date: 2012/03/06
    Lazarus was compiled for i386-win32
    Lazarus was compiled with fpc 2.6.0
    
    Global IDE options:
    Primary config directory=C:\Users\Christian\AppData\Local\lazarus
    Secondary config directory=C:\lazarus
    LazarusDirectory=C:\lazarus\
    CompilerFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
    Real CompilerFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
    CompilerMessagesFilename=
    FPC source directory=$(LazarusDir)fpc\$(FPCVer)\source\
    Real FPC source directory=C:\lazarus\fpc\2.4.4\source\
    Test directory=C:\Users\CHRIST~1\AppData\Local\Temp\
    
    Environment variables:
    =::=::\=
    =::=::\=
    ALLUSERSPROFILE=C:\ProgramData=
    AMDAPPSDKROOT=C:\Program Files (x86)\AMD APP\=
    APPDATA=C:\Users\Christian\AppData\Roaming=
    CommonProgramFiles=C:\Program Files (x86)\Common Files=
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files=
    CommonProgramW6432=C:\Program Files\Common Files=
    COMPUTERNAME=ECSTASY=
    ComSpec=C:\Windows\system32\cmd.exe=
    FP_NO_HOST_CHECK=NO=
    HOMEDRIVE=C:=
    HOMEPATH=\Users\Christian=
    LOCALAPPDATA=C:\Users\Christian\AppData\Local=
    LOGONSERVER=\\ECSTASY=
    MOZ_PLUGIN_PATH=C:\Program Files (x86)\Foxit Software\Foxit Reader\plugins\=
    NUMBER_OF_PROCESSORS=4=
    OS=Windows_NT=
    Path=C:\Program Files (x86)\AMD APP\bin\x86_64;C:\Program Files (x86)\AMD APP\bin\x86;C:\Program Files\Common Files\Microsoft Shared\Windows Live;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\Common Files\Acronis\SnapAPI\;C:\Program Files\Intel\DMIX;C:\Program Files\TortoiseSVN\bin;C:\Program Files\Common Files\Microsoft Shared\Windows Live=
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC=
    PROCESSOR_ARCHITECTURE=x86=
    PROCESSOR_ARCHITEW6432=AMD64=
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 23 Stepping 10, GenuineIntel=
    PROCESSOR_LEVEL=6=
    PROCESSOR_REVISION=170a=
    ProgramData=C:\ProgramData=
    ProgramFiles=C:\Program Files (x86)=
    ProgramFiles(x86)=C:\Program Files (x86)=
    ProgramW6432=C:\Program Files=
    PSModulePath=C:\Windows\system32\WindowsPowerShell\v1.0\Modules\=
    PUBLIC=C:\Users\Public=
    SESSIONNAME=Console=
    SystemDrive=C:=
    SystemRoot=C:\Windows=
    TEMP=C:\Users\CHRIST~1\AppData\Local\Temp=
    TMP=C:\Users\CHRIST~1\AppData\Local\Temp=
    USERDOMAIN=Ecstasy=
    USERNAME=Christian=
    USERPROFILE=C:\Users\Christian=
    VBOX_INSTALL_PATH=C:\Program Files\Oracle\VirtualBox\=
    windir=C:\Windows=
    windows_tracing_flags=3=
    
    
    -----------------------------------------------------------------------------------------------------------------------
    About FPC:
    -----------------------------------------------------------------------------------------------------------------------
    Lazarus version: 0.9.30.3
    Lazarus svn revision: 35740
    Lazarus build date: 2012/03/06
    Lazarus was compiled for i386-win32
    Lazarus was compiled with fpc 2.6.0
    
    Environment variables:
    PATH=C:\Program Files (x86)\AMD APP\bin\x86_64;C:\Program Files (x86)\AMD APP\bin\x86;C:\Program Files\Common Files\Microsoft Shared\Windows Live;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\Common Files\Acronis\SnapAPI\;C:\Program Files\Intel\DMIX;C:\Program Files\TortoiseSVN\bin;C:\Program Files\Common Files\Microsoft Shared\Windows Live
    PP=
    FPCDIR=
    USESVN2REVISIONINC=
    USER=
    HOME=
    PWD=
    LANG=
    LANGUAGE=
    
    Global IDE options:
    LazarusDirectory=C:\lazarus\
    CompilerFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
    Real CompilerFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
    CompilerMessagesFilename=
    
    Project:
    lpi=C:\Users\Christian\Documents\Programming\Call Sign Quiz\CSQuiz.lpi
    Directory=C:\Users\Christian\Documents\Programming\Call Sign Quiz\
    TargetOS=win32
    TargetCPU=i386
    CompilerFilename=$(CompPath)
    
    Active target:
    TargetOS=win32
    TargetCPU=i386
    
    FPC executable:
    Compiler=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
    Options=
    CompilerDate=11/4/2011 21:07:06
    RealCompiler=C:\lazarus\fpc\2.4.4\bin\i386-win32\ppc386.exe
    RealCompilerDate=11/4/2011 21:07:08
    RealTargetOS=win32
    RealTargetCPU=i386
    RealCompilerInPath=C:\lazarus\fpc\2.4.4\bin\i386-win32\ppc386.exe
    CfgFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.cfg
    Defines:
    CPU32=
    CPU386=
    CPU86=
    CPU87=
    CPUI386=
    CPUPENTIUM=
    ENDIAN_LITTLE=
    FPC=
    FPC_ABI_DEFAULT=
    FPC_FULLVERSION=20404
    FPC_HASFIXED64BITVARIANT=
    FPC_HASINTERNALOLEVARIANT2VARIANTCAST=
    FPC_HAS_FEATURE_ANSISTRINGS=
    FPC_HAS_FEATURE_CLASSES=
    FPC_HAS_FEATURE_COMMANDARGS=
    FPC_HAS_FEATURE_CONSOLEIO=
    FPC_HAS_FEATURE_DYNARRAYS=
    FPC_HAS_FEATURE_DYNLIBS=
    FPC_HAS_FEATURE_EXCEPTIONS=
    FPC_HAS_FEATURE_EXITCODE=
    FPC_HAS_FEATURE_FILEIO=
    FPC_HAS_FEATURE_HEAP=
    FPC_HAS_FEATURE_INITFINAL=
    FPC_HAS_FEATURE_OBJECTS=
    FPC_HAS_FEATURE_PROCESSES=
    FPC_HAS_FEATURE_RANDOM=
    FPC_HAS_FEATURE_RTTI=
    FPC_HAS_FEATURE_SOFTFPU=
    FPC_HAS_FEATURE_STACKCHECK=
    FPC_HAS_FEATURE_SUPPORT=
    FPC_HAS_FEATURE_TEXTIO=
    FPC_HAS_FEATURE_THREADING=
    FPC_HAS_FEATURE_VARIANTS=
    FPC_HAS_FEATURE_WIDESTRINGS=
    FPC_HAS_INTERNAL_ABS_LONG=
    FPC_HAS_INTERNAL_ROX=
    FPC_HAS_MEMBAR=
    FPC_HAS_OPERATOR_ENUMERATOR=
    FPC_HAS_STR_CURRENCY=
    FPC_HAS_TYPE_DOUBLE=
    FPC_HAS_TYPE_EXTENDED=
    FPC_HAS_TYPE_SINGLE=
    FPC_HAS_UNICODESTRING=
    FPC_HAS_VALGRINDBOOL=
    FPC_HAS_VARSETS=
    FPC_HAS_WINLIKERESOURCES=
    FPC_LINK_STATIC=
    FPC_LITTLE_ENDIAN=
    FPC_NEW_BIGENDIAN_SETS=
    FPC_NO_GENERIC_STACK_CHECK=
    FPC_OBJFPC_EXTENDED_IF=
    FPC_PATCH=4
    FPC_REAL2REAL_FIXED=
    FPC_RELEASE=4
    FPC_RTTI_PACKSET1=
    FPC_SETBASE_USED=
    FPC_STRTOCHARARRAYPROC=
    FPC_STRTOSHORTSTRINGPROC=
    FPC_SUPPORTS_UNALIGNED=
    FPC_UNALIGNED_FIXED=
    FPC_VERSION=2
    FPC_WINLIKEWIDESTRING=
    FPUX87=
    INTERNAL_BACKTRACE=
    MSWINDOWS=
    REGCALL=
    RESSTRSECTIONS=
    STR_CONCAT_PROCS=
    VER2=
    VER2_4=
    VER2_4_4=
    WIN32=
    WINDOWS=
    
    Undefines:
    UnitPaths:
    C:\lazarus\fpc\2.4.4\units\i386-win32\httpd22
    C:\lazarus\fpc\2.4.4\units\i386-win32\rtl
    C:\lazarus\fpc\2.4.4\units\i386-win32\zlib
    C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi
    C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base
    C:\lazarus\fpc\2.4.4\units\i386-win32\winceunits
    C:\lazarus\fpc\2.4.4\units\i386-win32\unzip
    C:\lazarus\fpc\2.4.4\units\i386-win32\tcl
    C:\lazarus\fpc\2.4.4\units\i386-win32\symbolic
    C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite
    C:\lazarus\fpc\2.4.4\units\i386-win32\sdl
    C:\lazarus\fpc\2.4.4\units\i386-win32\rsvg
    C:\lazarus\fpc\2.4.4\units\i386-win32\regexpr
    C:\lazarus\fpc\2.4.4\units\i386-win32\pxlib
    C:\lazarus\fpc\2.4.4\units\i386-win32\ptc
    C:\lazarus\fpc\2.4.4\units\i386-win32\postgres
    C:\lazarus\fpc\2.4.4\units\i386-win32\pcap
    C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib
    C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg
    C:\lazarus\fpc\2.4.4\units\i386-win32\oracle
    C:\lazarus\fpc\2.4.4\units\i386-win32\openssl
    C:\lazarus\fpc\2.4.4\units\i386-win32\opengl
    C:\lazarus\fpc\2.4.4\units\i386-win32\opencl
    C:\lazarus\fpc\2.4.4\units\i386-win32\openal
    C:\lazarus\fpc\2.4.4\units\i386-win32\oggvorbis
    C:\lazarus\fpc\2.4.4\units\i386-win32\odbc
    C:\lazarus\fpc\2.4.4\units\i386-win32\nvapi
    C:\lazarus\fpc\2.4.4\units\i386-win32\numlib
    C:\lazarus\fpc\2.4.4\units\i386-win32\mysql
    C:\lazarus\fpc\2.4.4\units\i386-win32\mad
    C:\lazarus\fpc\2.4.4\units\i386-win32\lua
    C:\lazarus\fpc\2.4.4\units\i386-win32\libxml2
    C:\lazarus\fpc\2.4.4\units\i386-win32\libsee
    C:\lazarus\fpc\2.4.4\units\i386-win32\libpng
    C:\lazarus\fpc\2.4.4\units\i386-win32\libgd
    C:\lazarus\fpc\2.4.4\units\i386-win32\lexyacc
    C:\lazarus\fpc\2.4.4\units\i386-win32\imagemagick
    C:\lazarus\fpc\2.4.4\units\i386-win32\ibase
    C:\lazarus\fpc\2.4.4\units\i386-win32\httpd20
    C:\lazarus\fpc\2.4.4\units\i386-win32\httpd13
    C:\lazarus\fpc\2.4.4\units\i386-win32\hermes
    C:\lazarus\fpc\2.4.4\units\i386-win32\hash
    C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2
    C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1
    C:\lazarus\fpc\2.4.4\units\i386-win32\graph
    C:\lazarus\fpc\2.4.4\units\i386-win32\gmp
    C:\lazarus\fpc\2.4.4\units\i386-win32\gdbint
    C:\lazarus\fpc\2.4.4\units\i386-win32\fv
    C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg
    C:\lazarus\fpc\2.4.4\units\i386-win32\fpmkunit
    C:\lazarus\fpc\2.4.4\units\i386-win32\fpgtk
    C:\lazarus\fpc\2.4.4\units\i386-win32\fftw
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-registry
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-net
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-extra
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db
    C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base
    C:\lazarus\fpc\2.4.4\units\i386-win32\fastcgi
    C:\lazarus\fpc\2.4.4\units\i386-win32\chm
    C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom
    C:\lazarus\fpc\2.4.4\units\i386-win32\cairo
    C:\lazarus\fpc\2.4.4\units\i386-win32\bzip2
    C:\lazarus\fpc\2.4.4\units\i386-win32\a52
    C:\lazarus\fpc\2.4.4\units\i386-win32
    C:\lazarus\fpc\2.4.4\bin\i386-win32
    Units:
    a52=C:\lazarus\fpc\2.4.4\units\i386-win32\a52\a52.ppu
    acceleratorsresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\acceleratorsresource.ppu
    activex=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\activex.ppu
    adler=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\adler.ppu
    app=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\app.ppu
    apr=C:\lazarus\fpc\2.4.4\units\i386-win32\httpd20\apr.ppu
    apriconv=C:\lazarus\fpc\2.4.4\units\i386-win32\httpd20\apriconv.ppu
    aprutil=C:\lazarus\fpc\2.4.4\units\i386-win32\httpd20\aprutil.ppu
    ascii85=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\ascii85.ppu
    asciitab=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\asciitab.ppu
    atk=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\atk.ppu
    avl_tree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\avl_tree.ppu
    base64=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\base64.ppu
    bitmapresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\bitmapresource.ppu
    blowfish=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\blowfish.ppu
    bmpcomn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\bmpcomn.ppu
    bufdataset=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\bufdataset.ppu
    bufdataset_parser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\bufdataset_parser.ppu
    bufstream=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\bufstream.ppu
    buildgtk2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\buildgtk2.ppu
    buildim=C:\lazarus\fpc\2.4.4\units\i386-win32\imagemagick\buildim.ppu
    buildpasjpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\buildpasjpeg.ppu
    buildrtl=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\buildrtl.ppu
    bzip2=C:\lazarus\fpc\2.4.4\units\i386-win32\bzip2\bzip2.ppu
    bzip2comn=C:\lazarus\fpc\2.4.4\units\i386-win32\bzip2\bzip2comn.ppu
    bzip2stream=C:\lazarus\fpc\2.4.4\units\i386-win32\bzip2\bzip2stream.ppu
    cachecls=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\cachecls.ppu
    cairo=C:\lazarus\fpc\2.4.4\units\i386-win32\cairo\cairo.ppu
    cairoft=C:\lazarus\fpc\2.4.4\units\i386-win32\cairo\cairoft.ppu
    cairowin32=C:\lazarus\fpc\2.4.4\units\i386-win32\cairo\cairowin32.ppu
    cdrom=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\cdrom.ppu
    cdromioctl=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\cdromioctl.ppu
    cesync=C:\lazarus\fpc\2.4.4\units\i386-win32\winceunits\cesync.ppu
    cgiapp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\cgiapp.ppu
    charset=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\charset.ppu
    chmbase=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmbase.ppu
    chmfiftimain=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmfiftimain.ppu
    chmfilewriter=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmfilewriter.ppu
    chmreader=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmreader.ppu
    chmsitemap=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmsitemap.ppu
    chmspecialfiles=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmspecialfiles.ppu
    chmtypes=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmtypes.ppu
    chmwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmwriter.ppu
    cl=C:\lazarus\fpc\2.4.4\units\i386-win32\opencl\cl.ppu
    classes=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\classes.ppu
    clipping=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\clipping.ppu
    cl_gl=C:\lazarus\fpc\2.4.4\units\i386-win32\opencl\cl_gl.ppu
    cmem=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\cmem.ppu
    coffconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\coffconsts.ppu
    coffreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\coffreader.ppu
    cofftypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\cofftypes.ppu
    coffwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\coffwriter.ppu
    colortxt=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\colortxt.ppu
    comconst=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\comconst.ppu
    commctrl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\commctrl.ppu
    commdlg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\commdlg.ppu
    comobj=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\comobj.ppu
    comserv=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\comserv.ppu
    contnrs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\contnrs.ppu
    convutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\convutils.ppu
    cpu=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\cpu.ppu
    crc=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\crc.ppu
    crt=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\crt.ppu
    ctypes=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\ctypes.ppu
    custapp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\custapp.ppu
    custcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\custcgi.ppu
    custfcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\custfcgi.ppu
    customsqliteds=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\customsqliteds.ppu
    custweb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\custweb.ppu
    daemonapp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-extra\daemonapp.ppu
    dateutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\dateutils.ppu
    db=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\db.ppu
    dbcoll=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbcoll.ppu
    dbconst=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbconst.ppu
    dbf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf.ppu
    dbf_collate=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_collate.ppu
    dbf_common=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_common.ppu
    dbf_cursor=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_cursor.ppu
    dbf_dbffile=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_dbffile.ppu
    dbf_fields=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_fields.ppu
    dbf_idxcur=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_idxcur.ppu
    dbf_idxfile=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_idxfile.ppu
    dbf_lang=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_lang.ppu
    dbf_memo=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_memo.ppu
    dbf_parser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_parser.ppu
    dbf_pgfile=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_pgfile.ppu
    dbf_prscore=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_prscore.ppu
    dbf_prsdef=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_prsdef.ppu
    dbf_prssupp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_prssupp.ppu
    dbf_str=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_str.ppu
    dbugintf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\dbugintf.ppu
    dbugmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\dbugmsg.ppu
    dbwhtml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbwhtml.ppu
    det=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\det.ppu
    dfmreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\dfmreader.ppu
    dialogs=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\dialogs.ppu
    digesttestreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\digesttestreport.ppu
    discid=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\discid.ppu
    dllist=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\dllist.ppu
    dllistdyn=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\dllistdyn.ppu
    dom=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\dom.ppu
    dom_html=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\dom_html.ppu
    dos=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\dos.ppu
    drivers=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\drivers.ppu
    dsl=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\dsl.ppu
    dwmapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\dwmapi.ppu
    dynlibs=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\dynlibs.ppu
    editors=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\editors.ppu
    eig=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\eig.ppu
    eigh1=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\eigh1.ppu
    eigh2=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\eigh2.ppu
    elfconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\elfconsts.ppu
    elfreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\elfreader.ppu
    elftypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\elftypes.ppu
    elfwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\elfwriter.ppu
    ellipses=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\ellipses.ppu
    eventlog=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\eventlog.ppu
    exeinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\exeinfo.ppu
    externalreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\externalreader.ppu
    externaltypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\externaltypes.ppu
    externalwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\externalwriter.ppu
    extinterpolation=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\extinterpolation.ppu
    extjsjson=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\extjsjson.ppu
    extjsxml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\extjsxml.ppu
    ezcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\ezcgi.ppu
    fastcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fastcgi\fastcgi.ppu
    fasthtmlparser=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\fasthtmlparser.ppu
    fcgigate=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fcgigate.ppu
    fftw_s=C:\lazarus\fpc\2.4.4\units\i386-win32\fftw\fftw_s.ppu
    fgl=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\fgl.ppu
    fileinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\fileinfo.ppu
    flatsb=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\flatsb.ppu
    fmtbcd=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\fmtbcd.ppu
    fpapache=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpapache.ppu
    fpcanvas=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpcanvas.ppu
    fpcddb=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\fpcddb.ppu
    fpcgcreatedbf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcgcreatedbf.ppu
    fpcgdbcoll=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcgdbcoll.ppu
    fpcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpcgi.ppu
    fpcgsqlconst=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcgsqlconst.ppu
    fpcgtiopf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcgtiopf.ppu
    fpcolhash=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpcolhash.ppu
    fpcrestypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\fpcrestypes.ppu
    fpcsvexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcsvexport.ppu
    fpcunit=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\fpcunit.ppu
    fpcunitreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\fpcunitreport.ppu
    fpdatadict=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdatadict.ppu
    fpdatasetform=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpdatasetform.ppu
    fpdbexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdbexport.ppu
    fpdbfexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdbfexport.ppu
    fpddcodegen=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddcodegen.ppu
    fpdddbf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdddbf.ppu
    fpdddiff=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdddiff.ppu
    fpddfb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddfb.ppu
    fpddmysql40=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddmysql40.ppu
    fpddmysql41=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddmysql41.ppu
    fpddmysql50=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddmysql50.ppu
    fpddodbc=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddodbc.ppu
    fpddoracle=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddoracle.ppu
    fpddpopcode=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddpopcode.ppu
    fpddpq=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddpq.ppu
    fpddregstd=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddregstd.ppu
    fpddsqldb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddsqldb.ppu
    fpddsqlite3=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddsqlite3.ppu
    fpditherer=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpditherer.ppu
    fpexprpars=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\fpexprpars.ppu
    fpextdirect=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpextdirect.ppu
    fpextjs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpextjs.ppu
    fpfcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpfcgi.ppu
    fpfixedexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpfixedexport.ppu
    fpglib=C:\lazarus\fpc\2.4.4\units\i386-win32\fpgtk\fpglib.ppu
    fpgtk=C:\lazarus\fpc\2.4.4\units\i386-win32\fpgtk\fpgtk.ppu
    fpgtkext=C:\lazarus\fpc\2.4.4\units\i386-win32\fpgtk\fpgtkext.ppu
    fphtml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fphtml.ppu
    fphttp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fphttp.ppu
    fpimage=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpimage.ppu
    fpimgcanv=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpimgcanv.ppu
    fpimgcmn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpimgcmn.ppu
    fpintres=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\fpintres.ppu
    fpjson=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\fpjson.ppu
    fpjsonrpc=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpjsonrpc.ppu
    fpjsonrtti=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\fpjsonrtti.ppu
    fpmkunit=C:\lazarus\fpc\2.4.4\units\i386-win32\fpmkunit\fpmkunit.ppu
    fppixlcanv=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fppixlcanv.ppu
    fpquantizer=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpquantizer.ppu
    fpreadbmp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadbmp.ppu
    fpreadgif=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadgif.ppu
    fpreadjpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadjpeg.ppu
    fpreadpcx=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadpcx.ppu
    fpreadpng=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadpng.ppu
    fpreadpnm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadpnm.ppu
    fpreadpsd=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadpsd.ppu
    fpreadtga=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadtga.ppu
    fpreadtiff=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadtiff.ppu
    fpreadxpm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadxpm.ppu
    fpreadxwd=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadxwd.ppu
    fprepos=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\fprepos.ppu
    fprtfexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fprtfexport.ppu
    fpsimplejsonexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsimplejsonexport.ppu
    fpsimplexmlexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsimplexmlexport.ppu
    fpsqlexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsqlexport.ppu
    fpsqlparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsqlparser.ppu
    fpsqlscanner=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsqlscanner.ppu
    fpsqltree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsqltree.ppu
    fpstdexports=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpstdexports.ppu
    fptemplate=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\fptemplate.ppu
    fptexexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fptexexport.ppu
    fptiffcmn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fptiffcmn.ppu
    fptimer=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\fptimer.ppu
    fpweb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpweb.ppu
    fpwebdata=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpwebdata.ppu
    fpwritebmp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritebmp.ppu
    fpwritejpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritejpeg.ppu
    fpwritepcx=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritepcx.ppu
    fpwritepng=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritepng.ppu
    fpwritepnm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritepnm.ppu
    fpwritetga=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritetga.ppu
    fpwritetiff=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritetiff.ppu
    fpwritexpm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritexpm.ppu
    fpxmlrep=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\fpxmlrep.ppu
    freeglut=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\freeglut.ppu
    freetype=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\freetype.ppu
    freetypeh=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\freetypeh.ppu
    ftfont=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\ftfont.ppu
    fvcommon=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\fvcommon.ppu
    fvconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\fvconsts.ppu
    gadgets=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\gadgets.ppu
    gd=C:\lazarus\fpc\2.4.4\units\i386-win32\libgd\gd.ppu
    gdbcon=C:\lazarus\fpc\2.4.4\units\i386-win32\gdbint\gdbcon.ppu
    gdbint=C:\lazarus\fpc\2.4.4\units\i386-win32\gdbint\gdbint.ppu
    gdk=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gdk.ppu
    gdk2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gdk2.ppu
    gdk2pixbuf=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gdk2pixbuf.ppu
    gdkglext=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gdkglext.ppu
    gdkpixbuf=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gdkpixbuf.ppu
    getopts=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\getopts.ppu
    gettext=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\gettext.ppu
    gl=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\gl.ppu
    glext=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\glext.ppu
    glib=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\glib.ppu
    glib2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\glib2.ppu
    glu=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\glu.ppu
    glut=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\glut.ppu
    gmodule=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gmodule.ppu
    gmp=C:\lazarus\fpc\2.4.4\units\i386-win32\gmp\gmp.ppu
    graph=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\graph.ppu
    groupcursorresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\groupcursorresource.ppu
    groupiconresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\groupiconresource.ppu
    groupresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\groupresource.ppu
    gtk=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gtk.ppu
    gtk2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gtk2.ppu
    gtk2ext=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gtk2ext.ppu
    gtkglarea=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gtkglarea.ppu
    gtkglext=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gtkglext.ppu
    gzio=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\gzio.ppu
    heaptrc=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\heaptrc.ppu
    hermes=C:\lazarus\fpc\2.4.4\units\i386-win32\hermes\hermes.ppu
    histlist=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\histlist.ppu
    htmldefs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\htmldefs.ppu
    htmlelements=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\htmlelements.ppu
    htmlhelp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\htmlhelp.ppu
    htmlindexer=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\htmlindexer.ppu
    htmlutil=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\htmlutil.ppu
    htmlwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\htmlwriter.ppu
    htmwrite=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\htmwrite.ppu
    httpd=C:\lazarus\fpc\2.4.4\units\i386-win32\httpd13\httpd.ppu
    httpdefs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\httpdefs.ppu
    ibase40=C:\lazarus\fpc\2.4.4\units\i386-win32\ibase\ibase40.ppu
    ibase60=C:\lazarus\fpc\2.4.4\units\i386-win32\ibase\ibase60.ppu
    ibase60dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\ibase\ibase60dyn.ppu
    ibconnection=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\ibconnection.ppu
    icocurtypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\icocurtypes.ppu
    idea=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\idea.ppu
    imagehlp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\imagehlp.ppu
    imagemagick=C:\lazarus\fpc\2.4.4\units\i386-win32\imagemagick\imagemagick.ppu
    imm=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\imm.ppu
    imm_dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\imm_dyn.ppu
    infblock=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\infblock.ppu
    infcodes=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\infcodes.ppu
    inffast=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\inffast.ppu
    inftrees=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\inftrees.ppu
    infutil=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\infutil.ppu
    inicol=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\inicol.ppu
    inifiles=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\inifiles.ppu
    initc=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\initc.ppu
    inplong=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\inplong.ppu
    int=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\int.ppu
    inv=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\inv.ppu
    iom=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\iom.ppu
    iostream=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\iostream.ppu
    ipf=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\ipf.ppu
    itolitlsreader=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\itolitlsreader.ppu
    itolitlstypes=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\itolitlstypes.ppu
    itsftransform=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\itsftransform.ppu
    jcapimin=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcapimin.ppu
    jcapistd=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcapistd.ppu
    jccoefct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jccoefct.ppu
    jccolor=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jccolor.ppu
    jcdctmgr=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcdctmgr.ppu
    jchuff=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jchuff.ppu
    jcinit=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcinit.ppu
    jcmainct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcmainct.ppu
    jcmarker=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcmarker.ppu
    jcmaster=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcmaster.ppu
    jcomapi=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcomapi.ppu
    jcparam=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcparam.ppu
    jcphuff=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcphuff.ppu
    jcprepct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcprepct.ppu
    jcsample=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcsample.ppu
    jctrans=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jctrans.ppu
    jdapimin=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdapimin.ppu
    jdapistd=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdapistd.ppu
    jdatadst=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdatadst.ppu
    jdatasrc=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdatasrc.ppu
    jdcoefct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdcoefct.ppu
    jdcolor=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdcolor.ppu
    jdct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdct.ppu
    jddctmgr=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jddctmgr.ppu
    jdeferr=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdeferr.ppu
    jdhuff=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdhuff.ppu
    jdinput=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdinput.ppu
    jdmainct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdmainct.ppu
    jdmarker=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdmarker.ppu
    jdmaster=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdmaster.ppu
    jdmerge=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdmerge.ppu
    jdphuff=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdphuff.ppu
    jdpostct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdpostct.ppu
    jdsample=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdsample.ppu
    jerror=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jerror.ppu
    jfdctflt=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jfdctflt.ppu
    jfdctfst=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jfdctfst.ppu
    jfdctint=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jfdctint.ppu
    jidctflt=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jidctflt.ppu
    jidctfst=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jidctfst.ppu
    jidctint=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jidctint.ppu
    jidctred=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jidctred.ppu
    jinclude=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jinclude.ppu
    jmemmgr=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jmemmgr.ppu
    jmemnobs=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jmemnobs.ppu
    jmorecfg=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jmorecfg.ppu
    jpeglib=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jpeglib.ppu
    jquant1=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jquant1.ppu
    jquant2=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jquant2.ppu
    jsbase=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js\jsbase.ppu
    jsonconf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\jsonconf.ppu
    jsonparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\jsonparser.ppu
    jsonscanner=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\jsonscanner.ppu
    jsparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js\jsparser.ppu
    jsscanner=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js\jsscanner.ppu
    jstree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js\jstree.ppu
    jutils=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jutils.ppu
    jwaaccctrl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaaccctrl.ppu
    jwaaclapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaaclapi.ppu
    jwaaclui=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaaclui.ppu
    jwaactiveds=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaactiveds.ppu
    jwaactivex=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaactivex.ppu
    jwaadsdb=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadsdb.ppu
    jwaadserr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadserr.ppu
    jwaadshlp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadshlp.ppu
    jwaadsnms=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadsnms.ppu
    jwaadsprop=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadsprop.ppu
    jwaadssts=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadssts.ppu
    jwaadstlb=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadstlb.ppu
    jwaadtgen=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadtgen.ppu
    jwaaf_irda=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaaf_irda.ppu
    jwaatalkwsh=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaatalkwsh.ppu
    jwaauthif=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaauthif.ppu
    jwaauthz=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaauthz.ppu
    jwabatclass=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabatclass.ppu
    jwabits=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabits.ppu
    jwabits1_5=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabits1_5.ppu
    jwabitscfg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabitscfg.ppu
    jwabitsmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabitsmsg.ppu
    jwablberr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwablberr.ppu
    jwabluetoothapis=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabluetoothapis.ppu
    jwabthdef=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabthdef.ppu
    jwabthsdpdef=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabthsdpdef.ppu
    jwabugcodes=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabugcodes.ppu
    jwacarderr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacarderr.ppu
    jwacderr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacderr.ppu
    jwacmnquery=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacmnquery.ppu
    jwacolordlg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacolordlg.ppu
    jwacpl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacpl.ppu
    jwacplext=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacplext.ppu
    jwacryptuiapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacryptuiapi.ppu
    jwadbt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadbt.ppu
    jwadde=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadde.ppu
    jwadhcpcsdk=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadhcpcsdk.ppu
    jwadhcpsapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadhcpsapi.ppu
    jwadhcpssdk=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadhcpssdk.ppu
    jwadlgs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadlgs.ppu
    jwadsadmin=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsadmin.ppu
    jwadsclient=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsclient.ppu
    jwadsgetdc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsgetdc.ppu
    jwadskquota=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadskquota.ppu
    jwadsquery=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsquery.ppu
    jwadsrole=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsrole.ppu
    jwadssec=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadssec.ppu
    jwaerrorrep=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaerrorrep.ppu
    jwaexcpt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaexcpt.ppu
    jwafaxdev=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwafaxdev.ppu
    jwafaxext=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwafaxext.ppu
    jwafaxmmc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwafaxmmc.ppu
    jwafaxroute=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwafaxroute.ppu
    jwagpedit=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwagpedit.ppu
    jwahherror=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwahherror.ppu
    jwahtmlguid=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwahtmlguid.ppu
    jwahtmlhelp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwahtmlhelp.ppu
    jwaiaccess=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiaccess.ppu
    jwaiadmext=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiadmext.ppu
    jwaicmpapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaicmpapi.ppu
    jwaiiscnfg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiiscnfg.ppu
    jwaimagehlp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaimagehlp.ppu
    jwaimapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaimapi.ppu
    jwaimapierror=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaimapierror.ppu
    jwaime=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaime.ppu
    jwaioevent=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaioevent.ppu
    jwaipexport=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaipexport.ppu
    jwaiphlpapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiphlpapi.ppu
    jwaipifcons=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaipifcons.ppu
    jwaipinfoid=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaipinfoid.ppu
    jwaiprtrmib=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiprtrmib.ppu
    jwaiptypes=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiptypes.ppu
    jwaisguids=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaisguids.ppu
    jwaissper16=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaissper16.ppu
    jwalmaccess=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmaccess.ppu
    jwalmalert=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmalert.ppu
    jwalmapibuf=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmapibuf.ppu
    jwalmat=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmat.ppu
    jwalmaudit=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmaudit.ppu
    jwalmconfig=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmconfig.ppu
    jwalmcons=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmcons.ppu
    jwalmdfs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmdfs.ppu
    jwalmerr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmerr.ppu
    jwalmerrlog=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmerrlog.ppu
    jwalmjoin=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmjoin.ppu
    jwalmmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmmsg.ppu
    jwalmremutl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmremutl.ppu
    jwalmrepl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmrepl.ppu
    jwalmserver=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmserver.ppu
    jwalmshare=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmshare.ppu
    jwalmsname=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmsname.ppu
    jwalmstats=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmstats.ppu
    jwalmsvc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmsvc.ppu
    jwalmuse=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmuse.ppu
    jwalmuseflg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmuseflg.ppu
    jwalmwksta=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmwksta.ppu
    jwaloadperf=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaloadperf.ppu
    jwalpmapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalpmapi.ppu
    jwamciavi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamciavi.ppu
    jwamprerror=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamprerror.ppu
    jwamsi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamsi.ppu
    jwamsidefs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamsidefs.ppu
    jwamsiquery=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamsiquery.ppu
    jwamstask=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamstask.ppu
    jwamstcpip=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamstcpip.ppu
    jwamswsock=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamswsock.ppu
    jwanative=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwanative.ppu
    jwanb30=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwanb30.ppu
    jwanetsh=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwanetsh.ppu
    jwanspapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwanspapi.ppu
    jwantddpar=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantddpar.ppu
    jwantdsapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantdsapi.ppu
    jwantdsbcli=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantdsbcli.ppu
    jwantdsbmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantdsbmsg.ppu
    jwantldap=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantldap.ppu
    jwantquery=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantquery.ppu
    jwantsecapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantsecapi.ppu
    jwantstatus=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantstatus.ppu
    jwaobjsel=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaobjsel.ppu
    jwapatchapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapatchapi.ppu
    jwapatchwiz=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapatchwiz.ppu
    jwapbt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapbt.ppu
    jwapdh=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapdh.ppu
    jwapdhmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapdhmsg.ppu
    jwapowrprof=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapowrprof.ppu
    jwaprofinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaprofinfo.ppu
    jwaprotocol=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaprotocol.ppu
    jwaprsht=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaprsht.ppu
    jwapsapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapsapi.ppu
    jwaqos=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaqos.ppu
    jwaqosname=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaqosname.ppu
    jwaqospol=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaqospol.ppu
    jwaqossp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaqossp.ppu
    jwareason=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwareason.ppu
    jwaregstr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaregstr.ppu
    jwarpc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpc.ppu
    jwarpcasync=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcasync.ppu
    jwarpcdce=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcdce.ppu
    jwarpcnsi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcnsi.ppu
    jwarpcnterr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcnterr.ppu
    jwarpcssl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcssl.ppu
    jwascesvc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwascesvc.ppu
    jwaschedule=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaschedule.ppu
    jwaschemadef=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaschemadef.ppu
    jwasddl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasddl.ppu
    jwasecext=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasecext.ppu
    jwasecurity=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasecurity.ppu
    jwasens=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasens.ppu
    jwasensapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasensapi.ppu
    jwasensevts=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasensevts.ppu
    jwasfc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasfc.ppu
    jwashlguid=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwashlguid.ppu
    jwasisbkup=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasisbkup.ppu
    jwasnmp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasnmp.ppu
    jwasporder=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasporder.ppu
    jwasrrestoreptapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasrrestoreptapi.ppu
    jwasspi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasspi.ppu
    jwasubauth=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasubauth.ppu
    jwasvcguid=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasvcguid.ppu
    jwatlhelp32=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwatlhelp32.ppu
    jwatmschema=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwatmschema.ppu
    jwatraffic=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwatraffic.ppu
    jwauserenv=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwauserenv.ppu
    jwauxtheme=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwauxtheme.ppu
    jwavista=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwavista.ppu
    jwawbemcli=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawbemcli.ppu
    jwawinable=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinable.ppu
    jwawinbase=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinbase.ppu
    jwawinber=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinber.ppu
    jwawincon=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawincon.ppu
    jwawincpl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawincpl.ppu
    jwawincred=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawincred.ppu
    jwawincrypt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawincrypt.ppu
    jwawindllnames=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawindllnames.ppu
    jwawindns=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawindns.ppu
    jwawindows=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawindows.ppu
    jwawinefs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinefs.ppu
    jwawinerror=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinerror.ppu
    jwawinfax=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinfax.ppu
    jwawingdi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawingdi.ppu
    jwawinioctl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinioctl.ppu
    jwawinldap=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinldap.ppu
    jwawinnetwk=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinnetwk.ppu
    jwawinnls=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinnls.ppu
    jwawinnt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinnt.ppu
    jwawinperf=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinperf.ppu
    jwawinreg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinreg.ppu
    jwawinresrc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinresrc.ppu
    jwawinsafer=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsafer.ppu
    jwawinsock=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsock.ppu
    jwawinsock2=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsock2.ppu
    jwawinsta=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsta.ppu
    jwawinsvc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsvc.ppu
    jwawinternl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinternl.ppu
    jwawintype=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawintype.ppu
    jwawinuser=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinuser.ppu
    jwawinver=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinver.ppu
    jwawinwlx=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinwlx.ppu
    jwawmistr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawmistr.ppu
    jwawownt16=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawownt16.ppu
    jwawownt32=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawownt32.ppu
    jwawpapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpapi.ppu
    jwawpapimsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpapimsg.ppu
    jwawpcrsmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpcrsmsg.ppu
    jwawpftpmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpftpmsg.ppu
    jwawppstmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawppstmsg.ppu
    jwawpspihlp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpspihlp.ppu
    jwawptypes=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawptypes.ppu
    jwawpwizmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpwizmsg.ppu
    jwaws2atm=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2atm.ppu
    jwaws2bth=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2bth.ppu
    jwaws2dnet=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2dnet.ppu
    jwaws2spi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2spi.ppu
    jwaws2tcpip=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2tcpip.ppu
    jwawshisotp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawshisotp.ppu
    jwawsipx=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsipx.ppu
    jwawsnetbs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsnetbs.ppu
    jwawsnwlink=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsnwlink.ppu
    jwawsrm=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsrm.ppu
    jwawsvns=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsvns.ppu
    jwawtsapi32=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawtsapi32.ppu
    jwazmouse=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwazmouse.ppu
    keyboard=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\keyboard.ppu
    latextestreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\latextestreport.ppu
    lauxlib=C:\lazarus\fpc\2.4.4\units\i386-win32\lua\lauxlib.ppu
    lexlib=C:\lazarus\fpc\2.4.4\units\i386-win32\lexyacc\lexlib.ppu
    libglade2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\libglade2.ppu
    libsee=C:\lazarus\fpc\2.4.4\units\i386-win32\libsee\libsee.ppu
    libtar=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\libtar.ppu
    lineinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\lineinfo.ppu
    lnfodwrf=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\lnfodwrf.ppu
    logger=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\logger.ppu
    lua=C:\lazarus\fpc\2.4.4\units\i386-win32\lua\lua.ppu
    lualib=C:\lazarus\fpc\2.4.4\units\i386-win32\lua\lualib.ppu
    lzxcompressthread=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\lzxcompressthread.ppu
    machoconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\machoconsts.ppu
    machoreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\machoreader.ppu
    machotypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\machotypes.ppu
    machowriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\machowriter.ppu
    macpas=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\macpas.ppu
    mad=C:\lazarus\fpc\2.4.4\units\i386-win32\mad\mad.ppu
    magick_wand=C:\lazarus\fpc\2.4.4\units\i386-win32\imagemagick\magick_wand.ppu
    maskutils=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\maskutils.ppu
    math=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\math.ppu
    matrix=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\matrix.ppu
    md5=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\md5.ppu
    mdt=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\mdt.ppu
    memds=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\memds.ppu
    memory=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\memory.ppu
    menus=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\menus.ppu
    messages=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\messages.ppu
    mmsystem=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\mmsystem.ppu
    mmx=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\mmx.ppu
    mouse=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\mouse.ppu
    msgbox=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\msgbox.ppu
    multimon=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\multimon.ppu
    my4_sys=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\my4_sys.ppu
    mysql3=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3.ppu
    mysql3dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3dyn.ppu
    mysql3_com=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3_com.ppu
    mysql3_comdyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3_comdyn.ppu
    mysql3_version=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3_version.ppu
    mysql4=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4.ppu
    mysql40=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql40.ppu
    mysql40conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql40conn.ppu
    mysql40dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql40dyn.ppu
    mysql41=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql41.ppu
    mysql41conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql41conn.ppu
    mysql41dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql41dyn.ppu
    mysql4conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql4conn.ppu
    mysql4dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4dyn.ppu
    mysql4_com=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4_com.ppu
    mysql4_comdyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4_comdyn.ppu
    mysql4_version=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4_version.ppu
    mysql50=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql50.ppu
    mysql50conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql50conn.ppu
    mysql50dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql50dyn.ppu
    mysql51=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql51.ppu
    mysql51conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql51conn.ppu
    mysql51dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql51dyn.ppu
    nb30=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\nb30.ppu
    ntlm=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\ntlm.ppu
    numlib=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\numlib.ppu
    nvapi=C:\lazarus\fpc\2.4.4\units\i386-win32\nvapi\nvapi.ppu
    objects=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\objects.ppu
    objpas=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\objpas.ppu
    oci=C:\lazarus\fpc\2.4.4\units\i386-win32\oracle\oci.ppu
    ocidyn=C:\lazarus\fpc\2.4.4\units\i386-win32\oracle\ocidyn.ppu
    odbcconn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\odbcconn.ppu
    odbcsql=C:\lazarus\fpc\2.4.4\units\i386-win32\odbc\odbcsql.ppu
    odbcsqldyn=C:\lazarus\fpc\2.4.4\units\i386-win32\odbc\odbcsqldyn.ppu
    ode=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\ode.ppu
    ogg=C:\lazarus\fpc\2.4.4\units\i386-win32\oggvorbis\ogg.ppu
    ole2=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\ole2.ppu
    oleserver=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\oleserver.ppu
    omv=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\omv.ppu
    openal=C:\lazarus\fpc\2.4.4\units\i386-win32\openal\openal.ppu
    openssl=C:\lazarus\fpc\2.4.4\units\i386-win32\openssl\openssl.ppu
    oracleconnection=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\oracleconnection.ppu
    oraoci=C:\lazarus\fpc\2.4.4\units\i386-win32\oracle\oraoci.ppu
    oratypes=C:\lazarus\fpc\2.4.4\units\i386-win32\oracle\oratypes.ppu
    outline=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\outline.ppu
    pango=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\pango.ppu
    pangocairo=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\pangocairo.ppu
    paradox=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\paradox.ppu
    paslznonslide=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\paslznonslide.ppu
    paslzx=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\paslzx.ppu
    paslzxcomp=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\paslzxcomp.ppu
    pastree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc\pastree.ppu
    paswrite=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc\paswrite.ppu
    paszlib=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\paszlib.ppu
    pcap=C:\lazarus\fpc\2.4.4\units\i386-win32\pcap\pcap.ppu
    pcxcomn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\pcxcomn.ppu
    pipes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\pipes.ppu
    pixtools=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\pixtools.ppu
    pkgcommands=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgcommands.ppu
    pkgdownload=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgdownload.ppu
    pkgfpmake=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgfpmake.ppu
    pkgglobals=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgglobals.ppu
    pkghandler=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkghandler.ppu
    pkglnet=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkglnet.ppu
    pkgmessages=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgmessages.ppu
    pkgmkconv=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgmkconv.ppu
    pkgoptions=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgoptions.ppu
    pkgrepos=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgrepos.ppu
    pkgwget=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgwget.ppu
    plaintestreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\plaintestreport.ppu
    png=C:\lazarus\fpc\2.4.4\units\i386-win32\libpng\png.ppu
    pngcomn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\pngcomn.ppu
    pooledmm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\pooledmm.ppu
    postgres=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\postgres.ppu
    postgres3=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\postgres3.ppu
    postgres3dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\postgres3dyn.ppu
    pparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc\pparser.ppu
    pqconnection=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\pqconnection.ppu
    printer=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\printer.ppu
    process=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\process.ppu
    pscanner=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc\pscanner.ppu
    pscanvas=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\pscanvas.ppu
    ptc=C:\lazarus\fpc\2.4.4\units\i386-win32\ptc\ptc.ppu
    ptccrt=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\ptccrt.ppu
    ptceventqueue=C:\lazarus\fpc\2.4.4\units\i386-win32\ptc\ptceventqueue.ppu
    ptcgraph=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\ptcgraph.ppu
    ptcwrapper=C:\lazarus\fpc\2.4.4\units\i386-win32\ptc\ptcwrapper.ppu
    pxlib=C:\lazarus\fpc\2.4.4\units\i386-win32\pxlib\pxlib.ppu
    p_ddraw=C:\lazarus\fpc\2.4.4\units\i386-win32\ptc\p_ddraw.ppu
    rapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winceunits\rapi.ppu
    rapitypes=C:\lazarus\fpc\2.4.4\units\i386-win32\winceunits\rapitypes.ppu
    regex=C:\lazarus\fpc\2.4.4\units\i386-win32\regexpr\regex.ppu
    regexpr=C:\lazarus\fpc\2.4.4\units\i386-win32\regexpr\regexpr.ppu
    registry=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-registry\registry.ppu
    resdatastream=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resdatastream.ppu
    resfactory=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resfactory.ppu
    resmerger=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resmerger.ppu
    resolve=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-net\resolve.ppu
    resource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resource.ppu
    resourcetree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resourcetree.ppu
    resreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resreader.ppu
    reswriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\reswriter.ppu
    richedit=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\richedit.ppu
    roo=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\roo.ppu
    rsvg=C:\lazarus\fpc\2.4.4\units\i386-win32\rsvg\rsvg.ppu
    rtfpars=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\rtfpars.ppu
    rtlconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\rtlconsts.ppu
    rttiutils=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\rttiutils.ppu
    sax=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\sax.ppu
    sax_html=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\sax_html.ppu
    sax_xml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\sax_xml.ppu
    scsidefs=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\scsidefs.ppu
    sdfdata=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sdfdata.ppu
    sdl=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl.ppu
    sdlgraph=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\sdlgraph.ppu
    sdlutils=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdlutils.ppu
    sdl_gfx=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_gfx.ppu
    sdl_image=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_image.ppu
    sdl_mixer=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_mixer.ppu
    sdl_mixer_nosmpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_mixer_nosmpeg.ppu
    sdl_net=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_net.ppu
    sdl_ttf=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_ttf.ppu
    ServiceManager=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-extra\ServiceManager.ppu
    servlets=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-net\servlets.ppu
    sha1=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\sha1.ppu
    sharemem=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sharemem.ppu
    shellapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\shellapi.ppu
    shfolder=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\shfolder.ppu
    shlobj=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\shlobj.ppu
    signals=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\signals.ppu
    simpleipc=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\simpleipc.ppu
    sle=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\sle.ppu
    smpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\smpeg.ppu
    sockets=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sockets.ppu
    spe=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\spe.ppu
    spl=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\spl.ppu
    sqldb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqldb.ppu
    sqldbwebdata=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\sqldbwebdata.ppu
    sqlite=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlite.ppu
    sqlite3=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlite3.ppu
    sqlite3conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqlite3conn.ppu
    sqlite3db=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlite3db.ppu
    sqlite3ds=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqlite3ds.ppu
    sqlite3dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlite3dyn.ppu
    sqlitedb=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlitedb.ppu
    sqliteds=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqliteds.ppu
    sqlscript=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqlscript.ppu
    ssockets=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-net\ssockets.ppu
    statuses=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\statuses.ppu
    stdconvs=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\stdconvs.ppu
    stddlg=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\stddlg.ppu
    streamcoll=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\streamcoll.ppu
    streamex=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\streamex.ppu
    streamio=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\streamio.ppu
    strings=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\strings.ppu
    stringtableresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\stringtableresource.ppu
    strtable=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\strtable.ppu
    strutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\strutils.ppu
    symbolic=C:\lazarus\fpc\2.4.4\units\i386-win32\symbolic\symbolic.ppu
    syncobjs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\syncobjs.ppu
    sysconst=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysconst.ppu
    sysinitcyg=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysinitcyg.ppu
    sysinitgprof=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysinitgprof.ppu
    sysinitpas=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysinitpas.ppu
    sysmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\sysmsg.ppu
    system=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\system.ppu
    sysutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysutils.ppu
    tabs=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\tabs.ppu
    targacmn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\targacmn.ppu
    tcl80=C:\lazarus\fpc\2.4.4\units\i386-win32\tcl\tcl80.ppu
    testdecorator=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\testdecorator.ppu
    testregistry=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\testregistry.ppu
    testreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\testreport.ppu
    testutils=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\testutils.ppu
    time=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\time.ppu
    timeddlg=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\timeddlg.ppu
    tlbreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\tlbreader.ppu
    trees=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\trees.ppu
    typ=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\typ.ppu
    types=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\types.ppu
    typinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\typinfo.ppu
    ubmockobject=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\ubmockobject.ppu
    ucomplex=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\ucomplex.ppu
    unzip=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\unzip.ppu
    unzip51g=C:\lazarus\fpc\2.4.4\units\i386-win32\unzip\unzip51g.ppu
    uriparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\uriparser.ppu
    uuid=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\uuid.ppu
    uxtheme=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\uxtheme.ppu
    validate=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\validate.ppu
    variants=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\variants.ppu
    varutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\varutils.ppu
    versionconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\versionconsts.ppu
    versionresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\versionresource.ppu
    versiontypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\versiontypes.ppu
    video=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\video.ppu
    views=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\views.ppu
    vorbis=C:\lazarus\fpc\2.4.4\units\i386-win32\oggvorbis\vorbis.ppu
    webjsonrpc=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\webjsonrpc.ppu
    webpage=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\webpage.ppu
    websession=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\websession.ppu
    webutil=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\webutil.ppu
    wformat=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\wformat.ppu
    whtml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\whtml.ppu
    wincd=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\wincd.ppu
    wincrt=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\wincrt.ppu
    windows=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\windows.ppu
    winevent=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\winevent.ppu
    wininet=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\wininet.ppu
    winmouse=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\winmouse.ppu
    winpeimagereader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\winpeimagereader.ppu
    winsock=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\winsock.ppu
    winsock2=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\winsock2.ppu
    winspool=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\winspool.ppu
    winsysut=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\winsysut.ppu
    winutils=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\winutils.ppu
    winver=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\winver.ppu
    wnaspi32=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\wnaspi32.ppu
    wtex=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\wtex.ppu
    xhtml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xhtml.ppu
    xml2=C:\lazarus\fpc\2.4.4\units\i386-win32\libxml2\xml2.ppu
    xmlcfg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlcfg.ppu
    xmlconf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlconf.ppu
    xmldatapacketreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\xmldatapacketreader.ppu
    xmliconv_windows=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmliconv_windows.ppu
    xmlread=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlread.ppu
    xmlreg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-registry\xmlreg.ppu
    xmlreporter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\xmlreporter.ppu
    xmlstreaming=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlstreaming.ppu
    xmltestreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\xmltestreport.ppu
    xmlutils=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlutils.ppu
    xmlwrite=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlwrite.ppu
    xmlxsd=C:\lazarus\fpc\2.4.4\units\i386-win32\libxml2\xmlxsd.ppu
    xmlxsdparser=C:\lazarus\fpc\2.4.4\units\i386-win32\libxml2\xmlxsdparser.ppu
    xpath=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xpath.ppu
    xwdfile=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\xwdfile.ppu
    yacclib=C:\lazarus\fpc\2.4.4\units\i386-win32\lexyacc\yacclib.ppu
    zbase=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zbase.ppu
    zcompres=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zcompres.ppu
    zdeflate=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zdeflate.ppu
    zinflate=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zinflate.ppu
    zip=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zip.ppu
    zipper=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zipper.ppu
    ziptypes=C:\lazarus\fpc\2.4.4\units\i386-win32\unzip\ziptypes.ppu
    ziputils=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\ziputils.ppu
    zlib=C:\lazarus\fpc\2.4.4\units\i386-win32\zlib\zlib.ppu
    zstream=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zstream.ppu
    zuncompr=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zuncompr.ppu
    
    
    

Relationships

related to 0020142 closedVincent Snijders Don't complete instalation; Lazarus show some errors before starts; Comes back bug # 17626 

Activities

2012-03-06 10:09

 

csquiz.zip (495,675 bytes)

Vincent Snijders

2012-03-06 10:25

manager   ~0057311

Fixed in 0.9.30.3. Will be fixed in 0.9.30.4RC2.

Christian Blackburn

2012-03-07 01:55

reporter   ~0057335

Thanks Vincent, I'm glad to hear it was fixed so fast. It seemed like there'd be any easy fix, but I appreciate how fast it was resolved in any case. If you noticed anything I could do better in my code, I'm all ears. You can reach me at 'myfirstname' + '.' + 'mylastname' + '@yahoo.com'. I'll verify that it was fixed in 0.9.30.3 and close the bug.

Vincent Snijders

2012-03-07 07:02

manager   ~0057345

I set fixed in revision.

Christian Blackburn

2012-03-07 09:05

reporter   ~0057348

I'm afraid 0.9.30.3 (Lazarus-0.9.30.3-35756-fpc-2.6.0-20120306-win32) just gave me a new error:
CSQuiz.lpr(1,1) Fatal: Can't find unit Interfaces used by CSQuiz

While installing this nightly build, the installer had me overwrite some environment options configuration file. I wonder if that introduced a new problem?

Vincent Snijders

2012-03-07 12:07

manager   ~0057350

Last edited: 2012-03-07 12:10

I cannot reproduce this. I removed a previous lazarus installation and removed the remaining lazarus configuration files. Then I could run a sample application.

Project "CSQuiz" successfully built

Vincent Snijders

2012-03-07 12:14

manager   ~0057352

Please attach (in a text file) the View -> IDE Internals -> About FPC and About IDE.

Christian Blackburn

2012-03-07 21:12

reporter   ~0057366

I'm sorry, I uninstalled Lazarus-0.9.30.3-35756-fpc-2.6.0-20120306 last night. Now that I've reinstalled it, so it's no longer an upgrade scenario. It's compiling just fine. I went back in to the compiler options and tried to reproduce the issue with whatever options I usually set. When I test the compilation it is reporting the following when I test the compiler. I don't know if that's an issue or not:
WARNING: ppu exists twice: C:\lazarus\fpc\2.6.0\units\i386-win32\fv\dialogs.ppu, C:\lazarus\lcl\units\i386-win32\dialogs.ppu
WARNING: ppu exists twice: C:\lazarus\fpc\2.6.0\units\i386-win32\fv\menus.ppu, C:\lazarus\lcl\units\i386-win32\menus.ppu

Compilation is taking 3.4 seconds regardless of what options I set, not only that csquiz.exe's file size is staying the same (13,553 KB). This occurs even when I use level 3 optimizations, smart linkable, links smart, and smaller vs. faster. Do you want me to make a different bug (this might already be known)?

Vincent Snijders

2012-03-07 21:19

manager   ~0057367

That is a different issue.

But, before you make a bug report, please read the FAQ about file size.

If you still have a problem, ask for help on the mailing list and/or forums.

2012-03-07 21:39

 

Lazarus - About 0.9.30.3 Upgraded from 0.9.30.2 overwriting environment options.xml.txt (70,252 bytes)
-----------------------------------------------------------------------------------------------------------------------
About IDE:
-----------------------------------------------------------------------------------------------------------------------
Lazarus version: 0.9.30.3
Lazarus svn revision: 35740
Lazarus build date: 2012/03/06
Lazarus was compiled for i386-win32
Lazarus was compiled with fpc 2.6.0

Global IDE options:
Primary config directory=C:\Users\Christian\AppData\Local\lazarus
Secondary config directory=C:\lazarus
LazarusDirectory=C:\lazarus\
CompilerFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
Real CompilerFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
CompilerMessagesFilename=
FPC source directory=$(LazarusDir)fpc\$(FPCVer)\source\
Real FPC source directory=C:\lazarus\fpc\2.4.4\source\
Test directory=C:\Users\CHRIST~1\AppData\Local\Temp\

Environment variables:
=::=::\=
=::=::\=
ALLUSERSPROFILE=C:\ProgramData=
AMDAPPSDKROOT=C:\Program Files (x86)\AMD APP\=
APPDATA=C:\Users\Christian\AppData\Roaming=
CommonProgramFiles=C:\Program Files (x86)\Common Files=
CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files=
CommonProgramW6432=C:\Program Files\Common Files=
COMPUTERNAME=ECSTASY=
ComSpec=C:\Windows\system32\cmd.exe=
FP_NO_HOST_CHECK=NO=
HOMEDRIVE=C:=
HOMEPATH=\Users\Christian=
LOCALAPPDATA=C:\Users\Christian\AppData\Local=
LOGONSERVER=\\ECSTASY=
MOZ_PLUGIN_PATH=C:\Program Files (x86)\Foxit Software\Foxit Reader\plugins\=
NUMBER_OF_PROCESSORS=4=
OS=Windows_NT=
Path=C:\Program Files (x86)\AMD APP\bin\x86_64;C:\Program Files (x86)\AMD APP\bin\x86;C:\Program Files\Common Files\Microsoft Shared\Windows Live;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\Common Files\Acronis\SnapAPI\;C:\Program Files\Intel\DMIX;C:\Program Files\TortoiseSVN\bin;C:\Program Files\Common Files\Microsoft Shared\Windows Live=
PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC=
PROCESSOR_ARCHITECTURE=x86=
PROCESSOR_ARCHITEW6432=AMD64=
PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 23 Stepping 10, GenuineIntel=
PROCESSOR_LEVEL=6=
PROCESSOR_REVISION=170a=
ProgramData=C:\ProgramData=
ProgramFiles=C:\Program Files (x86)=
ProgramFiles(x86)=C:\Program Files (x86)=
ProgramW6432=C:\Program Files=
PSModulePath=C:\Windows\system32\WindowsPowerShell\v1.0\Modules\=
PUBLIC=C:\Users\Public=
SESSIONNAME=Console=
SystemDrive=C:=
SystemRoot=C:\Windows=
TEMP=C:\Users\CHRIST~1\AppData\Local\Temp=
TMP=C:\Users\CHRIST~1\AppData\Local\Temp=
USERDOMAIN=Ecstasy=
USERNAME=Christian=
USERPROFILE=C:\Users\Christian=
VBOX_INSTALL_PATH=C:\Program Files\Oracle\VirtualBox\=
windir=C:\Windows=
windows_tracing_flags=3=


-----------------------------------------------------------------------------------------------------------------------
About FPC:
-----------------------------------------------------------------------------------------------------------------------
Lazarus version: 0.9.30.3
Lazarus svn revision: 35740
Lazarus build date: 2012/03/06
Lazarus was compiled for i386-win32
Lazarus was compiled with fpc 2.6.0

Environment variables:
PATH=C:\Program Files (x86)\AMD APP\bin\x86_64;C:\Program Files (x86)\AMD APP\bin\x86;C:\Program Files\Common Files\Microsoft Shared\Windows Live;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Program Files (x86)\Common Files\Acronis\SnapAPI\;C:\Program Files\Intel\DMIX;C:\Program Files\TortoiseSVN\bin;C:\Program Files\Common Files\Microsoft Shared\Windows Live
PP=
FPCDIR=
USESVN2REVISIONINC=
USER=
HOME=
PWD=
LANG=
LANGUAGE=

Global IDE options:
LazarusDirectory=C:\lazarus\
CompilerFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
Real CompilerFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
CompilerMessagesFilename=

Project:
lpi=C:\Users\Christian\Documents\Programming\Call Sign Quiz\CSQuiz.lpi
Directory=C:\Users\Christian\Documents\Programming\Call Sign Quiz\
TargetOS=win32
TargetCPU=i386
CompilerFilename=$(CompPath)

Active target:
TargetOS=win32
TargetCPU=i386

FPC executable:
Compiler=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.exe
Options=
CompilerDate=11/4/2011 21:07:06
RealCompiler=C:\lazarus\fpc\2.4.4\bin\i386-win32\ppc386.exe
RealCompilerDate=11/4/2011 21:07:08
RealTargetOS=win32
RealTargetCPU=i386
RealCompilerInPath=C:\lazarus\fpc\2.4.4\bin\i386-win32\ppc386.exe
CfgFilename=C:\lazarus\fpc\2.4.4\bin\i386-win32\fpc.cfg
Defines:
CPU32=
CPU386=
CPU86=
CPU87=
CPUI386=
CPUPENTIUM=
ENDIAN_LITTLE=
FPC=
FPC_ABI_DEFAULT=
FPC_FULLVERSION=20404
FPC_HASFIXED64BITVARIANT=
FPC_HASINTERNALOLEVARIANT2VARIANTCAST=
FPC_HAS_FEATURE_ANSISTRINGS=
FPC_HAS_FEATURE_CLASSES=
FPC_HAS_FEATURE_COMMANDARGS=
FPC_HAS_FEATURE_CONSOLEIO=
FPC_HAS_FEATURE_DYNARRAYS=
FPC_HAS_FEATURE_DYNLIBS=
FPC_HAS_FEATURE_EXCEPTIONS=
FPC_HAS_FEATURE_EXITCODE=
FPC_HAS_FEATURE_FILEIO=
FPC_HAS_FEATURE_HEAP=
FPC_HAS_FEATURE_INITFINAL=
FPC_HAS_FEATURE_OBJECTS=
FPC_HAS_FEATURE_PROCESSES=
FPC_HAS_FEATURE_RANDOM=
FPC_HAS_FEATURE_RTTI=
FPC_HAS_FEATURE_SOFTFPU=
FPC_HAS_FEATURE_STACKCHECK=
FPC_HAS_FEATURE_SUPPORT=
FPC_HAS_FEATURE_TEXTIO=
FPC_HAS_FEATURE_THREADING=
FPC_HAS_FEATURE_VARIANTS=
FPC_HAS_FEATURE_WIDESTRINGS=
FPC_HAS_INTERNAL_ABS_LONG=
FPC_HAS_INTERNAL_ROX=
FPC_HAS_MEMBAR=
FPC_HAS_OPERATOR_ENUMERATOR=
FPC_HAS_STR_CURRENCY=
FPC_HAS_TYPE_DOUBLE=
FPC_HAS_TYPE_EXTENDED=
FPC_HAS_TYPE_SINGLE=
FPC_HAS_UNICODESTRING=
FPC_HAS_VALGRINDBOOL=
FPC_HAS_VARSETS=
FPC_HAS_WINLIKERESOURCES=
FPC_LINK_STATIC=
FPC_LITTLE_ENDIAN=
FPC_NEW_BIGENDIAN_SETS=
FPC_NO_GENERIC_STACK_CHECK=
FPC_OBJFPC_EXTENDED_IF=
FPC_PATCH=4
FPC_REAL2REAL_FIXED=
FPC_RELEASE=4
FPC_RTTI_PACKSET1=
FPC_SETBASE_USED=
FPC_STRTOCHARARRAYPROC=
FPC_STRTOSHORTSTRINGPROC=
FPC_SUPPORTS_UNALIGNED=
FPC_UNALIGNED_FIXED=
FPC_VERSION=2
FPC_WINLIKEWIDESTRING=
FPUX87=
INTERNAL_BACKTRACE=
MSWINDOWS=
REGCALL=
RESSTRSECTIONS=
STR_CONCAT_PROCS=
VER2=
VER2_4=
VER2_4_4=
WIN32=
WINDOWS=

Undefines:
UnitPaths:
C:\lazarus\fpc\2.4.4\units\i386-win32\httpd22
C:\lazarus\fpc\2.4.4\units\i386-win32\rtl
C:\lazarus\fpc\2.4.4\units\i386-win32\zlib
C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi
C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base
C:\lazarus\fpc\2.4.4\units\i386-win32\winceunits
C:\lazarus\fpc\2.4.4\units\i386-win32\unzip
C:\lazarus\fpc\2.4.4\units\i386-win32\tcl
C:\lazarus\fpc\2.4.4\units\i386-win32\symbolic
C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite
C:\lazarus\fpc\2.4.4\units\i386-win32\sdl
C:\lazarus\fpc\2.4.4\units\i386-win32\rsvg
C:\lazarus\fpc\2.4.4\units\i386-win32\regexpr
C:\lazarus\fpc\2.4.4\units\i386-win32\pxlib
C:\lazarus\fpc\2.4.4\units\i386-win32\ptc
C:\lazarus\fpc\2.4.4\units\i386-win32\postgres
C:\lazarus\fpc\2.4.4\units\i386-win32\pcap
C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib
C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg
C:\lazarus\fpc\2.4.4\units\i386-win32\oracle
C:\lazarus\fpc\2.4.4\units\i386-win32\openssl
C:\lazarus\fpc\2.4.4\units\i386-win32\opengl
C:\lazarus\fpc\2.4.4\units\i386-win32\opencl
C:\lazarus\fpc\2.4.4\units\i386-win32\openal
C:\lazarus\fpc\2.4.4\units\i386-win32\oggvorbis
C:\lazarus\fpc\2.4.4\units\i386-win32\odbc
C:\lazarus\fpc\2.4.4\units\i386-win32\nvapi
C:\lazarus\fpc\2.4.4\units\i386-win32\numlib
C:\lazarus\fpc\2.4.4\units\i386-win32\mysql
C:\lazarus\fpc\2.4.4\units\i386-win32\mad
C:\lazarus\fpc\2.4.4\units\i386-win32\lua
C:\lazarus\fpc\2.4.4\units\i386-win32\libxml2
C:\lazarus\fpc\2.4.4\units\i386-win32\libsee
C:\lazarus\fpc\2.4.4\units\i386-win32\libpng
C:\lazarus\fpc\2.4.4\units\i386-win32\libgd
C:\lazarus\fpc\2.4.4\units\i386-win32\lexyacc
C:\lazarus\fpc\2.4.4\units\i386-win32\imagemagick
C:\lazarus\fpc\2.4.4\units\i386-win32\ibase
C:\lazarus\fpc\2.4.4\units\i386-win32\httpd20
C:\lazarus\fpc\2.4.4\units\i386-win32\httpd13
C:\lazarus\fpc\2.4.4\units\i386-win32\hermes
C:\lazarus\fpc\2.4.4\units\i386-win32\hash
C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2
C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1
C:\lazarus\fpc\2.4.4\units\i386-win32\graph
C:\lazarus\fpc\2.4.4\units\i386-win32\gmp
C:\lazarus\fpc\2.4.4\units\i386-win32\gdbint
C:\lazarus\fpc\2.4.4\units\i386-win32\fv
C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg
C:\lazarus\fpc\2.4.4\units\i386-win32\fpmkunit
C:\lazarus\fpc\2.4.4\units\i386-win32\fpgtk
C:\lazarus\fpc\2.4.4\units\i386-win32\fftw
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-registry
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-net
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-extra
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db
C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base
C:\lazarus\fpc\2.4.4\units\i386-win32\fastcgi
C:\lazarus\fpc\2.4.4\units\i386-win32\chm
C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom
C:\lazarus\fpc\2.4.4\units\i386-win32\cairo
C:\lazarus\fpc\2.4.4\units\i386-win32\bzip2
C:\lazarus\fpc\2.4.4\units\i386-win32\a52
C:\lazarus\fpc\2.4.4\units\i386-win32
C:\lazarus\fpc\2.4.4\bin\i386-win32
Units:
a52=C:\lazarus\fpc\2.4.4\units\i386-win32\a52\a52.ppu
acceleratorsresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\acceleratorsresource.ppu
activex=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\activex.ppu
adler=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\adler.ppu
app=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\app.ppu
apr=C:\lazarus\fpc\2.4.4\units\i386-win32\httpd20\apr.ppu
apriconv=C:\lazarus\fpc\2.4.4\units\i386-win32\httpd20\apriconv.ppu
aprutil=C:\lazarus\fpc\2.4.4\units\i386-win32\httpd20\aprutil.ppu
ascii85=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\ascii85.ppu
asciitab=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\asciitab.ppu
atk=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\atk.ppu
avl_tree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\avl_tree.ppu
base64=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\base64.ppu
bitmapresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\bitmapresource.ppu
blowfish=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\blowfish.ppu
bmpcomn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\bmpcomn.ppu
bufdataset=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\bufdataset.ppu
bufdataset_parser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\bufdataset_parser.ppu
bufstream=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\bufstream.ppu
buildgtk2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\buildgtk2.ppu
buildim=C:\lazarus\fpc\2.4.4\units\i386-win32\imagemagick\buildim.ppu
buildpasjpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\buildpasjpeg.ppu
buildrtl=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\buildrtl.ppu
bzip2=C:\lazarus\fpc\2.4.4\units\i386-win32\bzip2\bzip2.ppu
bzip2comn=C:\lazarus\fpc\2.4.4\units\i386-win32\bzip2\bzip2comn.ppu
bzip2stream=C:\lazarus\fpc\2.4.4\units\i386-win32\bzip2\bzip2stream.ppu
cachecls=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\cachecls.ppu
cairo=C:\lazarus\fpc\2.4.4\units\i386-win32\cairo\cairo.ppu
cairoft=C:\lazarus\fpc\2.4.4\units\i386-win32\cairo\cairoft.ppu
cairowin32=C:\lazarus\fpc\2.4.4\units\i386-win32\cairo\cairowin32.ppu
cdrom=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\cdrom.ppu
cdromioctl=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\cdromioctl.ppu
cesync=C:\lazarus\fpc\2.4.4\units\i386-win32\winceunits\cesync.ppu
cgiapp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\cgiapp.ppu
charset=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\charset.ppu
chmbase=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmbase.ppu
chmfiftimain=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmfiftimain.ppu
chmfilewriter=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmfilewriter.ppu
chmreader=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmreader.ppu
chmsitemap=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmsitemap.ppu
chmspecialfiles=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmspecialfiles.ppu
chmtypes=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmtypes.ppu
chmwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\chmwriter.ppu
cl=C:\lazarus\fpc\2.4.4\units\i386-win32\opencl\cl.ppu
classes=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\classes.ppu
clipping=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\clipping.ppu
cl_gl=C:\lazarus\fpc\2.4.4\units\i386-win32\opencl\cl_gl.ppu
cmem=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\cmem.ppu
coffconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\coffconsts.ppu
coffreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\coffreader.ppu
cofftypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\cofftypes.ppu
coffwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\coffwriter.ppu
colortxt=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\colortxt.ppu
comconst=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\comconst.ppu
commctrl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\commctrl.ppu
commdlg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\commdlg.ppu
comobj=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\comobj.ppu
comserv=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\comserv.ppu
contnrs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\contnrs.ppu
convutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\convutils.ppu
cpu=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\cpu.ppu
crc=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\crc.ppu
crt=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\crt.ppu
ctypes=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\ctypes.ppu
custapp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\custapp.ppu
custcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\custcgi.ppu
custfcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\custfcgi.ppu
customsqliteds=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\customsqliteds.ppu
custweb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\custweb.ppu
daemonapp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-extra\daemonapp.ppu
dateutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\dateutils.ppu
db=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\db.ppu
dbcoll=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbcoll.ppu
dbconst=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbconst.ppu
dbf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf.ppu
dbf_collate=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_collate.ppu
dbf_common=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_common.ppu
dbf_cursor=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_cursor.ppu
dbf_dbffile=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_dbffile.ppu
dbf_fields=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_fields.ppu
dbf_idxcur=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_idxcur.ppu
dbf_idxfile=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_idxfile.ppu
dbf_lang=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_lang.ppu
dbf_memo=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_memo.ppu
dbf_parser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_parser.ppu
dbf_pgfile=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_pgfile.ppu
dbf_prscore=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_prscore.ppu
dbf_prsdef=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_prsdef.ppu
dbf_prssupp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_prssupp.ppu
dbf_str=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbf_str.ppu
dbugintf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\dbugintf.ppu
dbugmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\dbugmsg.ppu
dbwhtml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\dbwhtml.ppu
det=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\det.ppu
dfmreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\dfmreader.ppu
dialogs=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\dialogs.ppu
digesttestreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\digesttestreport.ppu
discid=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\discid.ppu
dllist=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\dllist.ppu
dllistdyn=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\dllistdyn.ppu
dom=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\dom.ppu
dom_html=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\dom_html.ppu
dos=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\dos.ppu
drivers=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\drivers.ppu
dsl=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\dsl.ppu
dwmapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\dwmapi.ppu
dynlibs=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\dynlibs.ppu
editors=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\editors.ppu
eig=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\eig.ppu
eigh1=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\eigh1.ppu
eigh2=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\eigh2.ppu
elfconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\elfconsts.ppu
elfreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\elfreader.ppu
elftypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\elftypes.ppu
elfwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\elfwriter.ppu
ellipses=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\ellipses.ppu
eventlog=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\eventlog.ppu
exeinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\exeinfo.ppu
externalreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\externalreader.ppu
externaltypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\externaltypes.ppu
externalwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\externalwriter.ppu
extinterpolation=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\extinterpolation.ppu
extjsjson=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\extjsjson.ppu
extjsxml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\extjsxml.ppu
ezcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\ezcgi.ppu
fastcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fastcgi\fastcgi.ppu
fasthtmlparser=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\fasthtmlparser.ppu
fcgigate=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fcgigate.ppu
fftw_s=C:\lazarus\fpc\2.4.4\units\i386-win32\fftw\fftw_s.ppu
fgl=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\fgl.ppu
fileinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\fileinfo.ppu
flatsb=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\flatsb.ppu
fmtbcd=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\fmtbcd.ppu
fpapache=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpapache.ppu
fpcanvas=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpcanvas.ppu
fpcddb=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\fpcddb.ppu
fpcgcreatedbf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcgcreatedbf.ppu
fpcgdbcoll=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcgdbcoll.ppu
fpcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpcgi.ppu
fpcgsqlconst=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcgsqlconst.ppu
fpcgtiopf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcgtiopf.ppu
fpcolhash=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpcolhash.ppu
fpcrestypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\fpcrestypes.ppu
fpcsvexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpcsvexport.ppu
fpcunit=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\fpcunit.ppu
fpcunitreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\fpcunitreport.ppu
fpdatadict=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdatadict.ppu
fpdatasetform=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpdatasetform.ppu
fpdbexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdbexport.ppu
fpdbfexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdbfexport.ppu
fpddcodegen=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddcodegen.ppu
fpdddbf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdddbf.ppu
fpdddiff=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpdddiff.ppu
fpddfb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddfb.ppu
fpddmysql40=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddmysql40.ppu
fpddmysql41=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddmysql41.ppu
fpddmysql50=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddmysql50.ppu
fpddodbc=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddodbc.ppu
fpddoracle=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddoracle.ppu
fpddpopcode=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddpopcode.ppu
fpddpq=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddpq.ppu
fpddregstd=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddregstd.ppu
fpddsqldb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddsqldb.ppu
fpddsqlite3=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpddsqlite3.ppu
fpditherer=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpditherer.ppu
fpexprpars=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\fpexprpars.ppu
fpextdirect=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpextdirect.ppu
fpextjs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpextjs.ppu
fpfcgi=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpfcgi.ppu
fpfixedexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpfixedexport.ppu
fpglib=C:\lazarus\fpc\2.4.4\units\i386-win32\fpgtk\fpglib.ppu
fpgtk=C:\lazarus\fpc\2.4.4\units\i386-win32\fpgtk\fpgtk.ppu
fpgtkext=C:\lazarus\fpc\2.4.4\units\i386-win32\fpgtk\fpgtkext.ppu
fphtml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fphtml.ppu
fphttp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fphttp.ppu
fpimage=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpimage.ppu
fpimgcanv=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpimgcanv.ppu
fpimgcmn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpimgcmn.ppu
fpintres=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\fpintres.ppu
fpjson=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\fpjson.ppu
fpjsonrpc=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpjsonrpc.ppu
fpjsonrtti=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\fpjsonrtti.ppu
fpmkunit=C:\lazarus\fpc\2.4.4\units\i386-win32\fpmkunit\fpmkunit.ppu
fppixlcanv=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fppixlcanv.ppu
fpquantizer=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpquantizer.ppu
fpreadbmp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadbmp.ppu
fpreadgif=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadgif.ppu
fpreadjpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadjpeg.ppu
fpreadpcx=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadpcx.ppu
fpreadpng=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadpng.ppu
fpreadpnm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadpnm.ppu
fpreadpsd=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadpsd.ppu
fpreadtga=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadtga.ppu
fpreadtiff=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadtiff.ppu
fpreadxpm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadxpm.ppu
fpreadxwd=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpreadxwd.ppu
fprepos=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\fprepos.ppu
fprtfexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fprtfexport.ppu
fpsimplejsonexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsimplejsonexport.ppu
fpsimplexmlexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsimplexmlexport.ppu
fpsqlexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsqlexport.ppu
fpsqlparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsqlparser.ppu
fpsqlscanner=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsqlscanner.ppu
fpsqltree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpsqltree.ppu
fpstdexports=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fpstdexports.ppu
fptemplate=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\fptemplate.ppu
fptexexport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\fptexexport.ppu
fptiffcmn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fptiffcmn.ppu
fptimer=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\fptimer.ppu
fpweb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpweb.ppu
fpwebdata=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\fpwebdata.ppu
fpwritebmp=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritebmp.ppu
fpwritejpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritejpeg.ppu
fpwritepcx=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritepcx.ppu
fpwritepng=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritepng.ppu
fpwritepnm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritepnm.ppu
fpwritetga=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritetga.ppu
fpwritetiff=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritetiff.ppu
fpwritexpm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\fpwritexpm.ppu
fpxmlrep=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\fpxmlrep.ppu
freeglut=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\freeglut.ppu
freetype=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\freetype.ppu
freetypeh=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\freetypeh.ppu
ftfont=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\ftfont.ppu
fvcommon=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\fvcommon.ppu
fvconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\fvconsts.ppu
gadgets=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\gadgets.ppu
gd=C:\lazarus\fpc\2.4.4\units\i386-win32\libgd\gd.ppu
gdbcon=C:\lazarus\fpc\2.4.4\units\i386-win32\gdbint\gdbcon.ppu
gdbint=C:\lazarus\fpc\2.4.4\units\i386-win32\gdbint\gdbint.ppu
gdk=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gdk.ppu
gdk2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gdk2.ppu
gdk2pixbuf=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gdk2pixbuf.ppu
gdkglext=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gdkglext.ppu
gdkpixbuf=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gdkpixbuf.ppu
getopts=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\getopts.ppu
gettext=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\gettext.ppu
gl=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\gl.ppu
glext=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\glext.ppu
glib=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\glib.ppu
glib2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\glib2.ppu
glu=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\glu.ppu
glut=C:\lazarus\fpc\2.4.4\units\i386-win32\opengl\glut.ppu
gmodule=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gmodule.ppu
gmp=C:\lazarus\fpc\2.4.4\units\i386-win32\gmp\gmp.ppu
graph=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\graph.ppu
groupcursorresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\groupcursorresource.ppu
groupiconresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\groupiconresource.ppu
groupresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\groupresource.ppu
gtk=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gtk.ppu
gtk2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gtk2.ppu
gtk2ext=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gtk2ext.ppu
gtkglarea=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk1\gtkglarea.ppu
gtkglext=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\gtkglext.ppu
gzio=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\gzio.ppu
heaptrc=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\heaptrc.ppu
hermes=C:\lazarus\fpc\2.4.4\units\i386-win32\hermes\hermes.ppu
histlist=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\histlist.ppu
htmldefs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\htmldefs.ppu
htmlelements=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\htmlelements.ppu
htmlhelp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\htmlhelp.ppu
htmlindexer=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\htmlindexer.ppu
htmlutil=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\htmlutil.ppu
htmlwriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\htmlwriter.ppu
htmwrite=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\htmwrite.ppu
httpd=C:\lazarus\fpc\2.4.4\units\i386-win32\httpd13\httpd.ppu
httpdefs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\httpdefs.ppu
ibase40=C:\lazarus\fpc\2.4.4\units\i386-win32\ibase\ibase40.ppu
ibase60=C:\lazarus\fpc\2.4.4\units\i386-win32\ibase\ibase60.ppu
ibase60dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\ibase\ibase60dyn.ppu
ibconnection=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\ibconnection.ppu
icocurtypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\icocurtypes.ppu
idea=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\idea.ppu
imagehlp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\imagehlp.ppu
imagemagick=C:\lazarus\fpc\2.4.4\units\i386-win32\imagemagick\imagemagick.ppu
imm=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\imm.ppu
imm_dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\imm_dyn.ppu
infblock=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\infblock.ppu
infcodes=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\infcodes.ppu
inffast=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\inffast.ppu
inftrees=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\inftrees.ppu
infutil=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\infutil.ppu
inicol=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\inicol.ppu
inifiles=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\inifiles.ppu
initc=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\initc.ppu
inplong=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\inplong.ppu
int=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\int.ppu
inv=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\inv.ppu
iom=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\iom.ppu
iostream=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\iostream.ppu
ipf=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\ipf.ppu
itolitlsreader=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\itolitlsreader.ppu
itolitlstypes=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\itolitlstypes.ppu
itsftransform=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\itsftransform.ppu
jcapimin=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcapimin.ppu
jcapistd=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcapistd.ppu
jccoefct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jccoefct.ppu
jccolor=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jccolor.ppu
jcdctmgr=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcdctmgr.ppu
jchuff=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jchuff.ppu
jcinit=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcinit.ppu
jcmainct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcmainct.ppu
jcmarker=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcmarker.ppu
jcmaster=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcmaster.ppu
jcomapi=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcomapi.ppu
jcparam=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcparam.ppu
jcphuff=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcphuff.ppu
jcprepct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcprepct.ppu
jcsample=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jcsample.ppu
jctrans=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jctrans.ppu
jdapimin=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdapimin.ppu
jdapistd=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdapistd.ppu
jdatadst=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdatadst.ppu
jdatasrc=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdatasrc.ppu
jdcoefct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdcoefct.ppu
jdcolor=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdcolor.ppu
jdct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdct.ppu
jddctmgr=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jddctmgr.ppu
jdeferr=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdeferr.ppu
jdhuff=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdhuff.ppu
jdinput=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdinput.ppu
jdmainct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdmainct.ppu
jdmarker=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdmarker.ppu
jdmaster=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdmaster.ppu
jdmerge=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdmerge.ppu
jdphuff=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdphuff.ppu
jdpostct=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdpostct.ppu
jdsample=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jdsample.ppu
jerror=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jerror.ppu
jfdctflt=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jfdctflt.ppu
jfdctfst=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jfdctfst.ppu
jfdctint=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jfdctint.ppu
jidctflt=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jidctflt.ppu
jidctfst=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jidctfst.ppu
jidctint=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jidctint.ppu
jidctred=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jidctred.ppu
jinclude=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jinclude.ppu
jmemmgr=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jmemmgr.ppu
jmemnobs=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jmemnobs.ppu
jmorecfg=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jmorecfg.ppu
jpeglib=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jpeglib.ppu
jquant1=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jquant1.ppu
jquant2=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jquant2.ppu
jsbase=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js\jsbase.ppu
jsonconf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\jsonconf.ppu
jsonparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\jsonparser.ppu
jsonscanner=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-json\jsonscanner.ppu
jsparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js\jsparser.ppu
jsscanner=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js\jsscanner.ppu
jstree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-js\jstree.ppu
jutils=C:\lazarus\fpc\2.4.4\units\i386-win32\pasjpeg\jutils.ppu
jwaaccctrl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaaccctrl.ppu
jwaaclapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaaclapi.ppu
jwaaclui=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaaclui.ppu
jwaactiveds=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaactiveds.ppu
jwaactivex=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaactivex.ppu
jwaadsdb=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadsdb.ppu
jwaadserr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadserr.ppu
jwaadshlp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadshlp.ppu
jwaadsnms=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadsnms.ppu
jwaadsprop=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadsprop.ppu
jwaadssts=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadssts.ppu
jwaadstlb=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadstlb.ppu
jwaadtgen=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaadtgen.ppu
jwaaf_irda=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaaf_irda.ppu
jwaatalkwsh=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaatalkwsh.ppu
jwaauthif=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaauthif.ppu
jwaauthz=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaauthz.ppu
jwabatclass=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabatclass.ppu
jwabits=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabits.ppu
jwabits1_5=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabits1_5.ppu
jwabitscfg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabitscfg.ppu
jwabitsmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabitsmsg.ppu
jwablberr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwablberr.ppu
jwabluetoothapis=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabluetoothapis.ppu
jwabthdef=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabthdef.ppu
jwabthsdpdef=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabthsdpdef.ppu
jwabugcodes=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwabugcodes.ppu
jwacarderr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacarderr.ppu
jwacderr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacderr.ppu
jwacmnquery=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacmnquery.ppu
jwacolordlg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacolordlg.ppu
jwacpl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacpl.ppu
jwacplext=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacplext.ppu
jwacryptuiapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwacryptuiapi.ppu
jwadbt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadbt.ppu
jwadde=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadde.ppu
jwadhcpcsdk=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadhcpcsdk.ppu
jwadhcpsapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadhcpsapi.ppu
jwadhcpssdk=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadhcpssdk.ppu
jwadlgs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadlgs.ppu
jwadsadmin=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsadmin.ppu
jwadsclient=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsclient.ppu
jwadsgetdc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsgetdc.ppu
jwadskquota=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadskquota.ppu
jwadsquery=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsquery.ppu
jwadsrole=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadsrole.ppu
jwadssec=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwadssec.ppu
jwaerrorrep=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaerrorrep.ppu
jwaexcpt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaexcpt.ppu
jwafaxdev=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwafaxdev.ppu
jwafaxext=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwafaxext.ppu
jwafaxmmc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwafaxmmc.ppu
jwafaxroute=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwafaxroute.ppu
jwagpedit=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwagpedit.ppu
jwahherror=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwahherror.ppu
jwahtmlguid=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwahtmlguid.ppu
jwahtmlhelp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwahtmlhelp.ppu
jwaiaccess=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiaccess.ppu
jwaiadmext=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiadmext.ppu
jwaicmpapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaicmpapi.ppu
jwaiiscnfg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiiscnfg.ppu
jwaimagehlp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaimagehlp.ppu
jwaimapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaimapi.ppu
jwaimapierror=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaimapierror.ppu
jwaime=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaime.ppu
jwaioevent=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaioevent.ppu
jwaipexport=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaipexport.ppu
jwaiphlpapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiphlpapi.ppu
jwaipifcons=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaipifcons.ppu
jwaipinfoid=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaipinfoid.ppu
jwaiprtrmib=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiprtrmib.ppu
jwaiptypes=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaiptypes.ppu
jwaisguids=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaisguids.ppu
jwaissper16=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaissper16.ppu
jwalmaccess=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmaccess.ppu
jwalmalert=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmalert.ppu
jwalmapibuf=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmapibuf.ppu
jwalmat=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmat.ppu
jwalmaudit=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmaudit.ppu
jwalmconfig=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmconfig.ppu
jwalmcons=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmcons.ppu
jwalmdfs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmdfs.ppu
jwalmerr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmerr.ppu
jwalmerrlog=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmerrlog.ppu
jwalmjoin=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmjoin.ppu
jwalmmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmmsg.ppu
jwalmremutl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmremutl.ppu
jwalmrepl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmrepl.ppu
jwalmserver=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmserver.ppu
jwalmshare=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmshare.ppu
jwalmsname=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmsname.ppu
jwalmstats=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmstats.ppu
jwalmsvc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmsvc.ppu
jwalmuse=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmuse.ppu
jwalmuseflg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmuseflg.ppu
jwalmwksta=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalmwksta.ppu
jwaloadperf=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaloadperf.ppu
jwalpmapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwalpmapi.ppu
jwamciavi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamciavi.ppu
jwamprerror=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamprerror.ppu
jwamsi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamsi.ppu
jwamsidefs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamsidefs.ppu
jwamsiquery=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamsiquery.ppu
jwamstask=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamstask.ppu
jwamstcpip=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamstcpip.ppu
jwamswsock=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwamswsock.ppu
jwanative=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwanative.ppu
jwanb30=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwanb30.ppu
jwanetsh=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwanetsh.ppu
jwanspapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwanspapi.ppu
jwantddpar=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantddpar.ppu
jwantdsapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantdsapi.ppu
jwantdsbcli=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantdsbcli.ppu
jwantdsbmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantdsbmsg.ppu
jwantldap=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantldap.ppu
jwantquery=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantquery.ppu
jwantsecapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantsecapi.ppu
jwantstatus=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwantstatus.ppu
jwaobjsel=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaobjsel.ppu
jwapatchapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapatchapi.ppu
jwapatchwiz=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapatchwiz.ppu
jwapbt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapbt.ppu
jwapdh=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapdh.ppu
jwapdhmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapdhmsg.ppu
jwapowrprof=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapowrprof.ppu
jwaprofinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaprofinfo.ppu
jwaprotocol=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaprotocol.ppu
jwaprsht=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaprsht.ppu
jwapsapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwapsapi.ppu
jwaqos=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaqos.ppu
jwaqosname=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaqosname.ppu
jwaqospol=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaqospol.ppu
jwaqossp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaqossp.ppu
jwareason=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwareason.ppu
jwaregstr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaregstr.ppu
jwarpc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpc.ppu
jwarpcasync=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcasync.ppu
jwarpcdce=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcdce.ppu
jwarpcnsi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcnsi.ppu
jwarpcnterr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcnterr.ppu
jwarpcssl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwarpcssl.ppu
jwascesvc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwascesvc.ppu
jwaschedule=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaschedule.ppu
jwaschemadef=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaschemadef.ppu
jwasddl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasddl.ppu
jwasecext=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasecext.ppu
jwasecurity=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasecurity.ppu
jwasens=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasens.ppu
jwasensapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasensapi.ppu
jwasensevts=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasensevts.ppu
jwasfc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasfc.ppu
jwashlguid=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwashlguid.ppu
jwasisbkup=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasisbkup.ppu
jwasnmp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasnmp.ppu
jwasporder=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasporder.ppu
jwasrrestoreptapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasrrestoreptapi.ppu
jwasspi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasspi.ppu
jwasubauth=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasubauth.ppu
jwasvcguid=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwasvcguid.ppu
jwatlhelp32=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwatlhelp32.ppu
jwatmschema=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwatmschema.ppu
jwatraffic=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwatraffic.ppu
jwauserenv=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwauserenv.ppu
jwauxtheme=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwauxtheme.ppu
jwavista=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwavista.ppu
jwawbemcli=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawbemcli.ppu
jwawinable=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinable.ppu
jwawinbase=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinbase.ppu
jwawinber=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinber.ppu
jwawincon=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawincon.ppu
jwawincpl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawincpl.ppu
jwawincred=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawincred.ppu
jwawincrypt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawincrypt.ppu
jwawindllnames=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawindllnames.ppu
jwawindns=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawindns.ppu
jwawindows=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawindows.ppu
jwawinefs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinefs.ppu
jwawinerror=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinerror.ppu
jwawinfax=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinfax.ppu
jwawingdi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawingdi.ppu
jwawinioctl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinioctl.ppu
jwawinldap=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinldap.ppu
jwawinnetwk=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinnetwk.ppu
jwawinnls=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinnls.ppu
jwawinnt=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinnt.ppu
jwawinperf=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinperf.ppu
jwawinreg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinreg.ppu
jwawinresrc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinresrc.ppu
jwawinsafer=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsafer.ppu
jwawinsock=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsock.ppu
jwawinsock2=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsock2.ppu
jwawinsta=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsta.ppu
jwawinsvc=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinsvc.ppu
jwawinternl=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinternl.ppu
jwawintype=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawintype.ppu
jwawinuser=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinuser.ppu
jwawinver=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinver.ppu
jwawinwlx=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawinwlx.ppu
jwawmistr=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawmistr.ppu
jwawownt16=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawownt16.ppu
jwawownt32=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawownt32.ppu
jwawpapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpapi.ppu
jwawpapimsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpapimsg.ppu
jwawpcrsmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpcrsmsg.ppu
jwawpftpmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpftpmsg.ppu
jwawppstmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawppstmsg.ppu
jwawpspihlp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpspihlp.ppu
jwawptypes=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawptypes.ppu
jwawpwizmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawpwizmsg.ppu
jwaws2atm=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2atm.ppu
jwaws2bth=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2bth.ppu
jwaws2dnet=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2dnet.ppu
jwaws2spi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2spi.ppu
jwaws2tcpip=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwaws2tcpip.ppu
jwawshisotp=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawshisotp.ppu
jwawsipx=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsipx.ppu
jwawsnetbs=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsnetbs.ppu
jwawsnwlink=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsnwlink.ppu
jwawsrm=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsrm.ppu
jwawsvns=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawsvns.ppu
jwawtsapi32=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwawtsapi32.ppu
jwazmouse=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-jedi\jwazmouse.ppu
keyboard=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\keyboard.ppu
latextestreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\latextestreport.ppu
lauxlib=C:\lazarus\fpc\2.4.4\units\i386-win32\lua\lauxlib.ppu
lexlib=C:\lazarus\fpc\2.4.4\units\i386-win32\lexyacc\lexlib.ppu
libglade2=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\libglade2.ppu
libsee=C:\lazarus\fpc\2.4.4\units\i386-win32\libsee\libsee.ppu
libtar=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\libtar.ppu
lineinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\lineinfo.ppu
lnfodwrf=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\lnfodwrf.ppu
logger=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\logger.ppu
lua=C:\lazarus\fpc\2.4.4\units\i386-win32\lua\lua.ppu
lualib=C:\lazarus\fpc\2.4.4\units\i386-win32\lua\lualib.ppu
lzxcompressthread=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\lzxcompressthread.ppu
machoconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\machoconsts.ppu
machoreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\machoreader.ppu
machotypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\machotypes.ppu
machowriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\machowriter.ppu
macpas=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\macpas.ppu
mad=C:\lazarus\fpc\2.4.4\units\i386-win32\mad\mad.ppu
magick_wand=C:\lazarus\fpc\2.4.4\units\i386-win32\imagemagick\magick_wand.ppu
maskutils=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\maskutils.ppu
math=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\math.ppu
matrix=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\matrix.ppu
md5=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\md5.ppu
mdt=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\mdt.ppu
memds=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\memds.ppu
memory=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\memory.ppu
menus=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\menus.ppu
messages=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\messages.ppu
mmsystem=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\mmsystem.ppu
mmx=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\mmx.ppu
mouse=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\mouse.ppu
msgbox=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\msgbox.ppu
multimon=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\multimon.ppu
my4_sys=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\my4_sys.ppu
mysql3=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3.ppu
mysql3dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3dyn.ppu
mysql3_com=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3_com.ppu
mysql3_comdyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3_comdyn.ppu
mysql3_version=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql3_version.ppu
mysql4=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4.ppu
mysql40=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql40.ppu
mysql40conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql40conn.ppu
mysql40dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql40dyn.ppu
mysql41=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql41.ppu
mysql41conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql41conn.ppu
mysql41dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql41dyn.ppu
mysql4conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql4conn.ppu
mysql4dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4dyn.ppu
mysql4_com=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4_com.ppu
mysql4_comdyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4_comdyn.ppu
mysql4_version=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql4_version.ppu
mysql50=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql50.ppu
mysql50conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql50conn.ppu
mysql50dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql50dyn.ppu
mysql51=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql51.ppu
mysql51conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\mysql51conn.ppu
mysql51dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\mysql\mysql51dyn.ppu
nb30=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\nb30.ppu
ntlm=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\ntlm.ppu
numlib=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\numlib.ppu
nvapi=C:\lazarus\fpc\2.4.4\units\i386-win32\nvapi\nvapi.ppu
objects=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\objects.ppu
objpas=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\objpas.ppu
oci=C:\lazarus\fpc\2.4.4\units\i386-win32\oracle\oci.ppu
ocidyn=C:\lazarus\fpc\2.4.4\units\i386-win32\oracle\ocidyn.ppu
odbcconn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\odbcconn.ppu
odbcsql=C:\lazarus\fpc\2.4.4\units\i386-win32\odbc\odbcsql.ppu
odbcsqldyn=C:\lazarus\fpc\2.4.4\units\i386-win32\odbc\odbcsqldyn.ppu
ode=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\ode.ppu
ogg=C:\lazarus\fpc\2.4.4\units\i386-win32\oggvorbis\ogg.ppu
ole2=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\ole2.ppu
oleserver=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\oleserver.ppu
omv=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\omv.ppu
openal=C:\lazarus\fpc\2.4.4\units\i386-win32\openal\openal.ppu
openssl=C:\lazarus\fpc\2.4.4\units\i386-win32\openssl\openssl.ppu
oracleconnection=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\oracleconnection.ppu
oraoci=C:\lazarus\fpc\2.4.4\units\i386-win32\oracle\oraoci.ppu
oratypes=C:\lazarus\fpc\2.4.4\units\i386-win32\oracle\oratypes.ppu
outline=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\outline.ppu
pango=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\pango.ppu
pangocairo=C:\lazarus\fpc\2.4.4\units\i386-win32\gtk2\pangocairo.ppu
paradox=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\paradox.ppu
paslznonslide=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\paslznonslide.ppu
paslzx=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\paslzx.ppu
paslzxcomp=C:\lazarus\fpc\2.4.4\units\i386-win32\chm\paslzxcomp.ppu
pastree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc\pastree.ppu
paswrite=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc\paswrite.ppu
paszlib=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\paszlib.ppu
pcap=C:\lazarus\fpc\2.4.4\units\i386-win32\pcap\pcap.ppu
pcxcomn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\pcxcomn.ppu
pipes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\pipes.ppu
pixtools=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\pixtools.ppu
pkgcommands=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgcommands.ppu
pkgdownload=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgdownload.ppu
pkgfpmake=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgfpmake.ppu
pkgglobals=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgglobals.ppu
pkghandler=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkghandler.ppu
pkglnet=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkglnet.ppu
pkgmessages=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgmessages.ppu
pkgmkconv=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgmkconv.ppu
pkgoptions=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgoptions.ppu
pkgrepos=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgrepos.ppu
pkgwget=C:\lazarus\fpc\2.4.4\units\i386-win32\fppkg\pkgwget.ppu
plaintestreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\plaintestreport.ppu
png=C:\lazarus\fpc\2.4.4\units\i386-win32\libpng\png.ppu
pngcomn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\pngcomn.ppu
pooledmm=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\pooledmm.ppu
postgres=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\postgres.ppu
postgres3=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\postgres3.ppu
postgres3dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\postgres\postgres3dyn.ppu
pparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc\pparser.ppu
pqconnection=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\pqconnection.ppu
printer=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\printer.ppu
process=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\process.ppu
pscanner=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-passrc\pscanner.ppu
pscanvas=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\pscanvas.ppu
ptc=C:\lazarus\fpc\2.4.4\units\i386-win32\ptc\ptc.ppu
ptccrt=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\ptccrt.ppu
ptceventqueue=C:\lazarus\fpc\2.4.4\units\i386-win32\ptc\ptceventqueue.ppu
ptcgraph=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\ptcgraph.ppu
ptcwrapper=C:\lazarus\fpc\2.4.4\units\i386-win32\ptc\ptcwrapper.ppu
pxlib=C:\lazarus\fpc\2.4.4\units\i386-win32\pxlib\pxlib.ppu
p_ddraw=C:\lazarus\fpc\2.4.4\units\i386-win32\ptc\p_ddraw.ppu
rapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winceunits\rapi.ppu
rapitypes=C:\lazarus\fpc\2.4.4\units\i386-win32\winceunits\rapitypes.ppu
regex=C:\lazarus\fpc\2.4.4\units\i386-win32\regexpr\regex.ppu
regexpr=C:\lazarus\fpc\2.4.4\units\i386-win32\regexpr\regexpr.ppu
registry=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-registry\registry.ppu
resdatastream=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resdatastream.ppu
resfactory=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resfactory.ppu
resmerger=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resmerger.ppu
resolve=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-net\resolve.ppu
resource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resource.ppu
resourcetree=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resourcetree.ppu
resreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\resreader.ppu
reswriter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\reswriter.ppu
richedit=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\richedit.ppu
roo=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\roo.ppu
rsvg=C:\lazarus\fpc\2.4.4\units\i386-win32\rsvg\rsvg.ppu
rtfpars=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\rtfpars.ppu
rtlconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\rtlconsts.ppu
rttiutils=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\rttiutils.ppu
sax=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\sax.ppu
sax_html=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\sax_html.ppu
sax_xml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\sax_xml.ppu
scsidefs=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\scsidefs.ppu
sdfdata=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sdfdata.ppu
sdl=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl.ppu
sdlgraph=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\sdlgraph.ppu
sdlutils=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdlutils.ppu
sdl_gfx=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_gfx.ppu
sdl_image=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_image.ppu
sdl_mixer=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_mixer.ppu
sdl_mixer_nosmpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_mixer_nosmpeg.ppu
sdl_net=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_net.ppu
sdl_ttf=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\sdl_ttf.ppu
ServiceManager=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-extra\ServiceManager.ppu
servlets=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-net\servlets.ppu
sha1=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\sha1.ppu
sharemem=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sharemem.ppu
shellapi=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\shellapi.ppu
shfolder=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\shfolder.ppu
shlobj=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\shlobj.ppu
signals=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\signals.ppu
simpleipc=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-process\simpleipc.ppu
sle=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\sle.ppu
smpeg=C:\lazarus\fpc\2.4.4\units\i386-win32\sdl\smpeg.ppu
sockets=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sockets.ppu
spe=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\spe.ppu
spl=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\spl.ppu
sqldb=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqldb.ppu
sqldbwebdata=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\sqldbwebdata.ppu
sqlite=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlite.ppu
sqlite3=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlite3.ppu
sqlite3conn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqlite3conn.ppu
sqlite3db=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlite3db.ppu
sqlite3ds=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqlite3ds.ppu
sqlite3dyn=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlite3dyn.ppu
sqlitedb=C:\lazarus\fpc\2.4.4\units\i386-win32\sqlite\sqlitedb.ppu
sqliteds=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqliteds.ppu
sqlscript=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\sqlscript.ppu
ssockets=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-net\ssockets.ppu
statuses=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\statuses.ppu
stdconvs=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\stdconvs.ppu
stddlg=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\stddlg.ppu
streamcoll=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\streamcoll.ppu
streamex=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\streamex.ppu
streamio=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\streamio.ppu
strings=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\strings.ppu
stringtableresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\stringtableresource.ppu
strtable=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\strtable.ppu
strutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\strutils.ppu
symbolic=C:\lazarus\fpc\2.4.4\units\i386-win32\symbolic\symbolic.ppu
syncobjs=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\syncobjs.ppu
sysconst=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysconst.ppu
sysinitcyg=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysinitcyg.ppu
sysinitgprof=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysinitgprof.ppu
sysinitpas=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysinitpas.ppu
sysmsg=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\sysmsg.ppu
system=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\system.ppu
sysutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\sysutils.ppu
tabs=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\tabs.ppu
targacmn=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\targacmn.ppu
tcl80=C:\lazarus\fpc\2.4.4\units\i386-win32\tcl\tcl80.ppu
testdecorator=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\testdecorator.ppu
testregistry=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\testregistry.ppu
testreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\testreport.ppu
testutils=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\testutils.ppu
time=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\time.ppu
timeddlg=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\timeddlg.ppu
tlbreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\tlbreader.ppu
trees=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\trees.ppu
typ=C:\lazarus\fpc\2.4.4\units\i386-win32\numlib\typ.ppu
types=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\types.ppu
typinfo=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\typinfo.ppu
ubmockobject=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\ubmockobject.ppu
ucomplex=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\ucomplex.ppu
unzip=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\unzip.ppu
unzip51g=C:\lazarus\fpc\2.4.4\units\i386-win32\unzip\unzip51g.ppu
uriparser=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\uriparser.ppu
uuid=C:\lazarus\fpc\2.4.4\units\i386-win32\hash\uuid.ppu
uxtheme=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\uxtheme.ppu
validate=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\validate.ppu
variants=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\variants.ppu
varutils=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\varutils.ppu
versionconsts=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\versionconsts.ppu
versionresource=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\versionresource.ppu
versiontypes=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\versiontypes.ppu
video=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\video.ppu
views=C:\lazarus\fpc\2.4.4\units\i386-win32\fv\views.ppu
vorbis=C:\lazarus\fpc\2.4.4\units\i386-win32\oggvorbis\vorbis.ppu
webjsonrpc=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\webjsonrpc.ppu
webpage=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\webpage.ppu
websession=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\websession.ppu
webutil=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-web\webutil.ppu
wformat=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\wformat.ppu
whtml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\whtml.ppu
wincd=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\wincd.ppu
wincrt=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\wincrt.ppu
windows=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\windows.ppu
winevent=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\winevent.ppu
wininet=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\wininet.ppu
winmouse=C:\lazarus\fpc\2.4.4\units\i386-win32\graph\winmouse.ppu
winpeimagereader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-res\winpeimagereader.ppu
winsock=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\winsock.ppu
winsock2=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\winsock2.ppu
winspool=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\winspool.ppu
winsysut=C:\lazarus\fpc\2.4.4\units\i386-win32\rtl\winsysut.ppu
winutils=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\winutils.ppu
winver=C:\lazarus\fpc\2.4.4\units\i386-win32\winunits-base\winver.ppu
wnaspi32=C:\lazarus\fpc\2.4.4\units\i386-win32\cdrom\wnaspi32.ppu
wtex=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-base\wtex.ppu
xhtml=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xhtml.ppu
xml2=C:\lazarus\fpc\2.4.4\units\i386-win32\libxml2\xml2.ppu
xmlcfg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlcfg.ppu
xmlconf=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlconf.ppu
xmldatapacketreader=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-db\xmldatapacketreader.ppu
xmliconv_windows=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmliconv_windows.ppu
xmlread=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlread.ppu
xmlreg=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-registry\xmlreg.ppu
xmlreporter=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\xmlreporter.ppu
xmlstreaming=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlstreaming.ppu
xmltestreport=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-fpcunit\xmltestreport.ppu
xmlutils=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlutils.ppu
xmlwrite=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xmlwrite.ppu
xmlxsd=C:\lazarus\fpc\2.4.4\units\i386-win32\libxml2\xmlxsd.ppu
xmlxsdparser=C:\lazarus\fpc\2.4.4\units\i386-win32\libxml2\xmlxsdparser.ppu
xpath=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-xml\xpath.ppu
xwdfile=C:\lazarus\fpc\2.4.4\units\i386-win32\fcl-image\xwdfile.ppu
yacclib=C:\lazarus\fpc\2.4.4\units\i386-win32\lexyacc\yacclib.ppu
zbase=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zbase.ppu
zcompres=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zcompres.ppu
zdeflate=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zdeflate.ppu
zinflate=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zinflate.ppu
zip=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zip.ppu
zipper=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zipper.ppu
ziptypes=C:\lazarus\fpc\2.4.4\units\i386-win32\unzip\ziptypes.ppu
ziputils=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\ziputils.ppu
zlib=C:\lazarus\fpc\2.4.4\units\i386-win32\zlib\zlib.ppu
zstream=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zstream.ppu
zuncompr=C:\lazarus\fpc\2.4.4\units\i386-win32\paszlib\zuncompr.ppu


Christian Blackburn

2012-03-07 21:40

reporter   ~0057368

Okay, good news (well sort of). When I reinstall 0.9.30.2 and then upgrade to 0.9.30.3 and let it overwrite environmentoptions.xml. I still get the following error during compilation: CSQuiz.lpr(1,1) Fatal: Can't find unit Interfaces used by CSQuiz

I've attached the text file you requested. It sounds like an installer issue of some sort.

Vincent Snijders

2012-03-07 21:53

manager   ~0057369

Your active compiler in your personal settings is stil fpc 2.4.4, which is also still present, because you didn't uninstall 0.9.30.2 first. You should uninstall the previous version (or remove you personal environment options in %LOCAL_APPDATA%\lazarus), before installing the new version.

Christian Blackburn

2012-03-07 23:25

reporter   ~0057371

Thanks for letting me know. The installer should have offered to upgrade my compiler settings right? Do you want me to post a bug on this?

Issue History

Date Modified Username Field Change
2012-03-06 10:09 Christian Blackburn New Issue
2012-03-06 10:09 Christian Blackburn File Added: csquiz.zip
2012-03-06 10:09 Christian Blackburn Widgetset => Win32/Win64
2012-03-06 10:25 Vincent Snijders LazTarget => -
2012-03-06 10:25 Vincent Snijders Status new => resolved
2012-03-06 10:25 Vincent Snijders Fixed in Version => 0.9.30.3 (SVN)
2012-03-06 10:25 Vincent Snijders Resolution open => fixed
2012-03-06 10:25 Vincent Snijders Assigned To => Vincent Snijders
2012-03-06 10:25 Vincent Snijders Note Added: 0057311
2012-03-07 01:55 Christian Blackburn Note Added: 0057335
2012-03-07 07:02 Vincent Snijders Fixed in Revision => 35718
2012-03-07 07:02 Vincent Snijders Note Added: 0057345
2012-03-07 07:03 Vincent Snijders Relationship added related to 0020142
2012-03-07 09:05 Christian Blackburn Note Added: 0057348
2012-03-07 09:06 Christian Blackburn Status resolved => assigned
2012-03-07 09:06 Christian Blackburn Resolution fixed => reopened
2012-03-07 12:07 Vincent Snijders Note Added: 0057350
2012-03-07 12:10 Vincent Snijders Note Edited: 0057350
2012-03-07 12:14 Vincent Snijders Note Added: 0057352
2012-03-07 12:14 Vincent Snijders Status assigned => feedback
2012-03-07 21:12 Christian Blackburn Note Added: 0057366
2012-03-07 21:19 Vincent Snijders Note Added: 0057367
2012-03-07 21:20 Vincent Snijders Status feedback => resolved
2012-03-07 21:20 Vincent Snijders Resolution reopened => fixed
2012-03-07 21:39 Christian Blackburn File Added: Lazarus - About 0.9.30.3 Upgraded from 0.9.30.2 overwriting environment options.xml.txt
2012-03-07 21:40 Christian Blackburn Note Added: 0057368
2012-03-07 21:53 Vincent Snijders Note Added: 0057369
2012-03-07 23:25 Christian Blackburn Note Added: 0057371